Issuu on Google+

EE

FR

The Boating and Waterfront Magazine

January/ February 2009

Morehead City

The Original Coastal Resort

Boat Shows Lure Buyers with Bargains Getting Hitched Southern Style Fires, Groundings, Sinkings:

USCG Busy


January 22-25 Thursday & Friday: Noon-9pm r Saturday: 10am-9pm r Sunday: Noon-6pm ADMISSION: Adults $6 r Seniors (65+) $5 r Students (6-18) $5 r Children Under 6 FREE

One Exposition Drive, Greenville, SC 29607

www.UpstateSCBoatShow.com


Current Contents

On the Cover Cover photo of Morehead City Docks by Jo Lucey.

We’re looking for interesting cover (vertical) and other shots; e-mail us with your hi-res digital photos! carolina_currents@yahoo.com

Features 11 12 18 22 28 30 32 33 34 36 37 39 40 41

22

Winter Festivals Feature Wildlife, Oysters, Chocolate Boat Shows Lure Buyers with Bargains Hard Aground: Missing the Wind in My Sails Current Destination: Morehead City Mechanical Matters: Preventive Maintenance Currently Aweigh: Great Loop Adventures The Sailor’s Life: Getting Hitched, Southern-Style Regatta Roundup Yak Talk: Chilly Water Ecoboating: Clean Water Grants Available Portal to the Past: New Adventure Berthed Casting About: Overhaul Your Tackle From the Helm: Cold Weather Precautions 2008 The Year in Photos

Feature Coverage This Issue: Raleigh, 12 Bridgeton, 14 Morehead City, 7,22

Georgetown, 11,36 Charleston, 11,33,34,37

Get Involved! Send us your news, press releases, article submissions, letters and advertising inquiries 252-745-6507 carolina_currents@yahoo.com

Subscribe to Carolina

Currents

• $16/year - 6 issues • $29/two years - 12 issues

(252)745-6507 PO Box 1090, Oriental NC 28571 Send check/money order payable to “Carolina Currents” or pay securely online using our Paypal account: Rob@ carolinacurrents.com

37

SC Dept. Parks , Recreation & Tourism

The Boating and Waterfront Magazine

In Every Issue 4

Publisher’s Ponderings

5

Current News

9

Coast Guard Reports

14

Waterfront Business Briefs

17

Mail Buoy

18

Sailing News

20

Calendar of Waterfront Events

29

Cool Products and Book Reviews

38

Seafood Recipes

38

Emily Coast

39

Advertiser Index

42

Tide Tables

43

Brokerage/Classifieds/Business Directory

Name Address US addresses only Phone/E-mail In case we have a question about your order Starting Issue?

Encl. $

Gift message if applicable


Publisher’s Ponderings The Boating and Waterfront Magazine

PO Box 1090, Oriental NC 28571 Office (252)745-6507 • Cell (252)671-2654 e-mail carolina_currents@yahoo.com www.CarolinaCurrents.com ~ Independently Owned and Operated ~ EDITORIAL EDITOR/PUBLISHER Rob Lucey ART DIR./OFFICE MGR. Jo Lucey CONTRIBUTING WRITERS Molly McMillan, Stratton Lawrence, Steve Chaconas, Alanna Keating, Bob Langhorst, Eddie Jones, Gadget Girl, Geoff Bowlin, Capt. Larry Walker, Elizabeth D. Knotts, Emily Coast PHOTOGRAPHERS/ILLUSTRATORS Amelia Janes, Stratton Lawrence, Gladys and Wright Anderson ADVERTISING For advertising information, call, e-mail or visit our website for our media and rate sheets. REGIONAL AD SALES REPS: Henry Challe, Joe Duquette, Cynthia Hawley, Bobbi Lancaster, Jim Ocello. COPYRIGHT 2009 Entire contents and design copyrighted. Reproduction of any part of this publication is strictly prohibited without prior written consent of the publisher. Carolina Currents is published bi-monthly and is distributed free at more than 700 marinas, boat clubs, stores, visitor centers, restaurants and waterfront locations across the Carolinas. E-mail us to request to be added to our distribution list. Subscription available for $16 per year ($29 for two years). Back issues are available for $3. Checks or money orders payable to Carolina Currents, or use a credit card online using our Paypal.com account, Rob@carolinacurrents.com. For news stories, tips, letters, photos or other submissions, send e-mail to Carolina_Currents@yahoo.com.

Rescues, Romance, Shows and Morehead

K

ekoa, the 50-foot eco-conscious catamaran we wrote about last issue, was battered in heavy seas 172 miles off Wilmington on Dec. 12. Four crewmembers hired to deliver it to the Virgin Islands were pulled from a life raft by an Elizabeth City-based Coast Guard helicopter (p. 5). The incident was one of several over the past two months (p. 9) reminding us all to keep an eye to the weather and, when that fails, have emergency plans in place. As a last resort, be thankful for the Coast Guard! Valentine’s day is coming up quick. Jo and I actually tied the big knot in our boat Sea Spell’s cockpit before moving aboard and cruising for three years. Boats can definitely provide an impetus for romance, as you can read in this issue’s Valentine’s themed Sailor’s Life (p. 32). I spent some time with surveyor Bert Quay recently. For oldtimers, if Bert’s name sounds familiar, you might recognize him as the one-time editor of a previous boating magazine in this region: Carolina Cruising (later re-named Coastal Cruising). Since launching this publication we’ve collected some old copies and occasionally refer to them. It’s great to see how much things have changed - and remained the same. An example is their April/May 1990 issue featuring a story about Morehead City. You can read our take in this issue’s

Current Destination (p. 22). While some brokers we’ve spoken to say boats are still selling, the marine market as a whole is suffering more than most segments of this down economy. For many people, boats are a luxury, and some are cutting way back on luxury items. That has rippled through the market, from boat builders to boat dealers. Caught with surplus inventory, many dealers are offering rock-bottom deals right now, and nowhere will you see that better than at the slate of upcoming Winter Boat Shows (p. 12). For those who’ve already found the perfect boat but need a fun adventure to put it to good use, you could do worse than explore America’s Great Loop. Read about one North Carolina couple’s experience in our Currently Aweigh feature (p. 30). Or you might just want to paddle through some local creeks. Learn about what makes the winter season one of the best times of year for kayaking (p. 34). You’ll notice several new advertisers (p.39) onboard this issue. Let them know you saw their ads so we can keep them aboard future issues. These businesses enable us to keep putting Carolina Currents in your hands! If you don’t see your favorite marine business, ask them to give us a call: (252)745-6507 or drop us an e-mail: Carolina_currents@yahoo.com. As always, keep us posted with your thoughts and suggestions.

Happy New Year to all our readers and advertisers!

DEEP WATER DOCKABLE

We welcome story or photo contributions. Go to CarolinaCurrents.com/guidelines. php for our submissions guidelines. This magazine is printed in the Carolinas on paper with recycled content. Please give to another boater or recycle after use. Opinions expressed herein do not necessarily reflect those of Carolina Currents magazine. 4 Carolina Currents January/February 2009

POINTE

www.waterfrontnc.com www.CarolinaCurrents.com


Current

Submit News by e-mail to Carolina_Currents@yahoo.com. Please include your phone number for verification. For complete News coverage, visit www.CarolinaCurrents.com. Business News is on p.14. See p. 18 for Sailing News.

Crew of Carolina Catamaran Kekoa Rescued

Stratton Lawrence

W

ILMINGTON, N.C. - Coast Guard Air Station Elizabeth City, N.C., lifted four people from a liferaft 172 miles east of Wilmington on Dec. 12 after they abandoned The Witbeck brothers a storm-battered aboard Kekoa 50-foot sailing catamaran built in Charleston. The four were a delivery crew transporting Kekoa to the Virgin Islands where it was to be leased as a tour boat carrying up to 77 passengers and operated by brothers Jamison and Ryan Witbeck who spent the past two years building the wooden vessel (see our Nov/Dec issue p.39). Jamison Witbeck reported that sails, railings and anchor lines had been ripped off and the boat was reportedly taking on water. “It turned diabolical,” he said. The crew went for two days without

The Boating and Waterfront Magazine

eating or sleeping. They were limping back toward Wilmington when the second GPS unit onboard failed. The crew called the Witbecks on a satellite phone to report their situation before activating an Emergency Position Indicating Radio Beacon and abandoning ship. The Witbecks contacted the Coast Guard in North Carolina. Two aircraft from Air Station Elizabeth City were dispatched. An HC-130 Hercules provided aerial coverage for the four survivors in 20to 25-foot seas until an MH-60 Jayhawk helicopter rescue crew arrived and lifted them with the help of a rescue swimmer. The crew was transported to New Hanover Regional Medical Center in Wilmington in good condition. Witbeck said Kekoa was drifting north with seas still running to 13 feet. As this issue went to press on Dec. 13, he was trying to enlist a salvage vessel to find and retrieve the boat, valued at $900,000.

Beaufort Bridge Debate Boiling BEAUFORT, N.C. - A debate over a bridge could determine the future of the N.C. Maritime Museum’s Olde Beaufort Seaport expansion site on Gallants Channel as well as the massive Jarrett Bay Marine Industrial Park. The current drawbridge over Gallants Channel is due for replacement when a four-lane Highway 70 bypass is built. The N.C. Department of Transportation has proposed building a fixed span with 65-foot clearance, but opponents say that would restrict access by boats with larger mast heights to the Intracoastal Waterway via Beaufort Inlet. Currently mast height is limited by an 85-foot power line over the existing drawbridge, and efforts were underway to raise that to 115 feet. Several yards and businesses at the industrial park service tall ships and large catamarans which use the facility’s 220-ton lift - the largest between Norfolk, Va. and Savannah, Ga. “A fixed span bridge will

January/February 2009 Carolina Currents 5


MARINA &

Full Service Boat Yard Your Hurricane Hole! Formerly Minnesott Beach Yacht Basin • Painting • Gelcoat • Rigging • Carpentry • Mechanical • Electrical

• 70 Years Combined Experience • 60 Ton Travel Lift • Wet/Dry Storage to 60 ft. • Lounge with Cable TV, Fireplace • Heads and showers • Wireless Internet

Stop by or Call (252) 249-0200 or e-mail: twm@WayfarersCove.com Arapahoe, NC on the Neuse River

6 Carolina Currents January/February 2009

forever negate the possibilities of large sailing vessels finding a place for maintenance in this area,” Jim Flynt, owner of Core Creek Marine, warned city officials. The height restriction would also negate plans for the Maritime Museum to host additional tall ships on its $4 million Gallants Channel docks and nix long-term plans to exhibit a replica of Blackbeard’s flagship, the 95-foot tall Queen Anne’s Revenge, on the site. The city formed a Bridge Committee, which conducted a study suggesting the county could lose $17 million a year in marine and tourism business if mast heights were restricted to 65 feet. That committee recommended including a limited opening span on the new bridge, but the County Transportation Committee voted to approve the N.C. Department of Transportation’s original fixed 65-foot plan. A final decision on which bridge is built may hinge on the Coast Guard, which must approve any structures altering access to navigable waters.

Abandoned Vessels Outlawed in S.C. COLUMBIA, S.C. - A new South Carolina abandoned watercraft law took effect Dec. 16 making it a misdemeanor to abandon a watercraft or an outboard motor on public lands or waters of the state. It also provides for the removal of abandoned boats at the expense of the owners. Fines upon conviction are $1,000-$5,000 and/or imprisonment up to 30 days. An abandoned watercraft is defined as any that has been moored, stranded,

wrecked, sinking or sunk and that has been unattended for more than 45 days. This does not apply to a boat abandoned in an emergency, although after an emergency the owner is expected to recover the vessel. “This is more than dealing with an eyesore on state waterways,” said S.C. Deptartment of Natural Resources Law Enforcement Col. Alvin Taylor. “We now have another tool to deal with navigational and environmental hazards. Abandoned watercraft can float free and cause damage to private property and leak fuel.” Anybody with information on an abandoned watercraft should contact the DNR Law Enforcement Investigations Section at (843)953-9378 or (800)922-5431.

S.C. Counties Extend Situs Period BEAUFORT, S.C. - South Carolina’s coastal counties are approving ordinances allowing boats to stay in their waters up to 180 aggregate days in a single tax year before being required to pay property taxes. Beaufort County has already enacted the option permitted by a change in state law. Horry County was to have their final reading of the ordinance on Dec. 16. A similar ordinance in was set for its final reading in Georgetown County in January. Charleston County has not yet considered the change. The South Carolina Marine Association (scmarine.org) lobbied strongly for passage of the new law. Emerald Isle Adding Boat Ramps EMERALD ISLE, N.C. - The Town of Emerald Isle has entered into a $4.25

"THE ORIGINAL CONCRETE PIER"

19741 Hwy 55 East, Merritt

Put Your TRUST In Us For • Docks • Decks 252-745-4252 broadcreekconstruction.com • Bulkheads, Seawalls or info@broadcreekconstruction.com Retaining Walls NC General Contractor #45686 • Boat Lifts/Boat Houses • House Pilings • Site Clearing and Grading • Driveways and Subdivision Roads • Septic Systems • Trucking

www.broadcreekconstruction.com

www.CarolinaCurrents.com


Boat Access Kudos to Morehead MOREHEAD CITY, N.C. - Officials from Morehead City were recognized for their long-range water access plan with one of six 2008 BoatU.S. Recreational Boating Access Awards. N.C. State Rep. Arthur Williams was also recognized for loosening restrictions on boat trailers in the state. The Morehead plan began in 1998 and has led to several new day docks for small boats plus a 10-slip transient facility for cruising boats that opened in 2008. The plan calls for adding a breakwater and reconfiguring parking to increase access on busy weekends at the existing boat launch at the town’s visitor center. The plan will culminate in a new boat launching area, Radio Island North, now under development. When finished within the next two years it will provide 11 new ramps with parking for 100 tow vehicles, plus restrooms and space for a bait shop. An existing fishing pier at the site alongside the causeway will be extended with a tee at the end. “This site will be very popular for boaters as it is a straight shot of 1/8 mile to the inlet,” said Connie Asero, executive director of the Downtown Morehead City Revitalization Association. Williams received his award for successfully sponsoring House Bill 2167 The Boating and Waterfront Magazine

which revised a state law that denied trailers wider than 8-feet, 6-inches access to state roads on weekends, holidays and at night - all prime travel times. The bill had to pass 11 committees and also overrode a veto from Gov. Mike Easley to become law.

House Mover Salvages Beached Yacht AVON, N.C. - On Nov. 8, the Norfolk-based guided missile destroyer USS Gonzalez helped remove a line from the rudder of a sailboat that had been adrift in rough seas for four days. After the sixhour operation with assistance from the Coast Guard Cutter Seneca and a USCG jet from Cape Cod, Mass., the USCG

million contract to purchase a 16-acre tract of land for a new public boat launching facility. The town would combine the property with an adjacent nine-acre tract it already owns before conveying it to the N.C. Wildlife Resources Commission to build and maintain the ramps. The purchase is contingent upon funding from several state, county and local agencies. In presenting the plan to the town council, Town Manager Frank Rush called it “likely the last opportunity for a public boat launching facility in Emerald Isle.” According to NCWRC plans, the project would have four loading ramps into an existing boat basin (above) off a canal leading to Bogue Sound and, via channels, the ICW. The canal/channel will carry four feet of MLW depth. Upland portions of the property will include parking with 120 vehicle/trailer spaces.

single-handed 56-foot ketch Gypsy Dane was underway again continuing a passage from New York to Charleston, S.C. But a week later, the boat’s Canadian owner Yves Oger, 64, decided to “make a sandwich.” He emerged from the galley to find his boat aground just north of Cape Hatteras. When Oger couldn’t float it off the beach, he abandoned it to Steve Steiner, owner of a house moving business in Pantego, N.C. Steiner loaded it onto a large trailer. In early Gypsy Dane December, it was still in a parking lot awaiting mast removal and highway department permits to move it to a storage lot for repairs.

Full Service Marina

Transients Welcome All NEW

and STATE OF THE ART

• Receive one or more months free dockage • Fuel discounts with lease agreement • Easily Accessible Fuel Dock Over 220’ on ICW (Green Marker 161, Mile Marker 295)

• All New Docks - 35’ - 50’ boat Slips w/ Amenities • Well Protected by Bulkhead & Rock Jetty • 24 Hour Video Surveillance • Well Stocked Ship’s Store

Drinks, Snacks, Bait, Tackle, Beer, Boating Supplies & Oil (etc.)

Call for details 910-620-1844 E-mail: Dockmaster: Suevann_jrc@bellsouth.net Leasing: Capttim@joynermarina.com 401 Marina Street • Carolina Beach, NC 28428

w w w. J OY N E R M A R I N A . c o m January/February 2009 Currents 7 November 2008 Carolina I found it in The Coastal Mariner


exclusive National Park Service contract to transport passengers to and from the fort, introduced Spirit of the Lowcountry (above) to its fleet in late August. SpiritLine purchased the ship from BB Riverboats in Ohio and spent the past year and millions of dollars on renovations. The new vessel can carry almost 100 more passengers than the company’s second-largest boat.

Little Washington Gets Cruise Ship WASHINGTON, N.C. - A 90-foot cruise boat dubbed the Spirit of Washington was to begin offering dinner cruises on the Pamlico River launching from the city docks of Little Washington. World Wide Promotions Inc., which owns the vessel, had it hauled in Jarrett Bay Industrial Park in Beaufort in early November for cosmetic work before making its debut at its new homeport. A.G. Swanner, head of World Wide Promotions, said it will be used for narrated weekend cruises as well as special events and private rentals.

Charleston Harbor Area Renamed CHARLESTON, S.C. - A segment of Charleston Harbor formerly known as the Shutes-Folly Reach has been renamed Bennis Reach after the late Rear Adm. Richard E. Bennis Jr. During Bennis’s 30-year career in the Coast Guard, he served as captain of the ports of Charleston and Norfolk, Va. Bennis is remembered as an unsung hero of the 9/11 when many things he’d learned during his three decades in the Coast Guard were put into action. As Commander of Activities in New York City, the admiral had organized the Operation Sail 2000 event in which 70,000 boats entered the New York harbor for an Independence Day festival. Bennis and other officials planned for all kinds of contingencies for that event, including disasters. When the World Trade Center attacks occurred a year later, the Coast Guard implemented some of those plans, and Bennis organized a volunteer fleet of more than 100 boats to evacuate lower Manhattan. Bennis, who had already been diagnosed with brain cancer at that time, died in 2003. Two of his three children still live in South Carolina. Sailor Falls From Boat, Drowns CAROLINA BEACH, N.C. - Liveaboard Daniel Caywood, 75, drowned Dec. 3 after falling off his boat in the Inlet Watch Yacht Club marina. Caywood had heart problems and a history of falling

McCOTTERS MARINA AND BOATYARD

• Mechanical & Electrical Repairs • Diesel & Gas Engine Repairs • Hull Painting • 2 Travel Lifts • Canvas Shop & Sail Repair • Yacht Brokerage • Ship’s Store • Custom Woodworking 179 McCotters Marina Rd. Washington, NC 27889 www.mccotters.com (252)975-2174 8 Carolina Currents January/February 2009

off his boat, marina staff said. A search by the sheriff ’s department located his body in a marsh on the ICW just south of the marina. Caywood lived alone on his boat.

Carolina Beach State Marina Closed CAROLINA BEACH, N.C. - The Carolina Beach State Park Marina closed in mid-November for dredging and rebuilding of slips. It is expected to re-open in the summer. N.C. Officer Named Tops in Southeast RALEIGH, N.C. – The Southeastern Association of Fish and Wildlife Agencies named N.C. Wildlife Resources Commission Officer Robert Wayne the top wildlife officer for 2008. The award recognized him for many accomplishments, including a night rescue of a family whose boat was taking on water in rough seas and investigation of an accident on the ICW that resulted in $1.3 million dollars in damage.

N. C. Wildlife Resources Commission

Spiritline Cruises

Riverboat Plies Charleston Harbor CHARLESTON, S.C. - A traditional riverboat is now running out to Fort Sumter. Spiritline, the company with an

Cope Named S.C. Officer of the Year NEWBERRY, S.C. - Newberry County wildlife officer Cpl. Ken Cope was honored by the S.C. Department of Natural Resources as the 2008 Statewide Officer of the Year. Cope works the entire spectrum of DNR enforcement and places special emphasis on boating safety and resource cases. He checked more than 1,500 boats in the past year. Also selected as outstanding DNR officers for 2008 were: Region 1 Officer Adam Keeter, Region 2 Sgt. Scott Stephens, Region 4 Officer Walter Earl Pope Jr., Law Enforcement Education Sgt. Tony L. Spires, and National Association of State Boating Law Administrators Officer Jim Capps. South Carolina has 255 full-time Natural Resources Law Enforcement officers who protect the state’s natural resources by patrolling more than 31,000 square miles of the state’s lands and inland waters as well as 750 miles of tidal shoreline and marine waters to the state’s territorial boundary three miles offshore. Throughout the state’s 46 counties, DNR officers enforce laws and regulations pertaining to more than 441,000 registered boats. www.CarolinaCurrents.com


Coast Guard Responds to Boat Fires, Sinkings, Groundings

Photos this page courtesy US Coast Guard

A

n Oregon Inlet Coast Guard Station crew training on a 21foot boat saved two people from a burning boat Dec. 6 in the Roanoke Channel near Wanchese, N.C. The crew saw smoke and arrived at the scene within one minute to safely rescue the pair before their 43-foot boat was consumed with fire. On Dec. 1., the Coast Guard rescued two men from a disabled 46-foot sailboat named Palomar near the jetty at Oregon Inlet, N.C., after Towboat US reported it was in water too shallow for them to respond. A helicopter crew from Elizabeth City, N.C., hoisted Mark Smith and John Krieger to shore. Towboat US refloated Palomar the next day. After their 63-foot sailboat Ryota sank near the jetties in Charleston Harbor on Thanksgiving, Dewayne and Lynne Wesley of Jacksonville, Fla., and their dog were safely rescued by a passing private vessel, Pay Dirt. A Coast Guard rescue boat transferred the Wesleys ashore. Charleston Marine Services refloated Ryota early December. Currituck County 911 contacted the Coast Guard on Nov. 21 reporting that Robert Rack, 63, was unable to operate his vessel after injuring his hand. An Elizabeth City rescue crew launched at Coinjock Cut and responded to the North River where they transferred Rack to EMS personnel. On Nov. 17 a Coast Guard helicopter crew from Elizabeth City hoisted five adults and one 4-year-old girl to safety 175 nautical miles west-northwest of Bermuda after their 47-foot sailboat Panache lost steering and propulsion in 30-knot winds and 15-foot seas. The sailors en route to St. Thomas, U.S.V.I., from Annapolis, Md., contacted the Coast Guard via satellite phone. The 77-foot scallop boat Nanami from New Jersey ran Nanami aground on The Boating and Waterfront Magazine

Kiawah Island. S.C., on Nov. 14 after its anchor chain broke. It was refloated on Nov. 26. The Coast Guard had responded to the same vessel on Nov. 4 when it became disabled in 20-foot seas and 40knot winds off the coast of Cape Hatteras, N.C. Coast Guard Cutters Vigorous and Block Island towed Nanami into Southport, N.C., where the crew was able to restart the engines. The cause of the problem was bad fuel. Three people were safe Nov. 7 after their 17-foot recreational boat lost power in the Charleston Shipping Channel near Hobcaw Creek and almost collided with the ship Sealand Atlantic. The men jumped over the side as the 940-foot container vessel arriving from Germany came within 10 feet of their boat. They reboarded their vessel with help from a Charleston City Police Department boat. Two people were rescued after their 46-foot sportfisher Vision Quest sank north of the entrance of Winyah Bay, S.C., on Nov. 3. Owner Gary Pache, 39, and Brent Burman, 35, of Cherry Hill, N.J., radioed for help Vision Quest and abandoned ship in a small inflatable boat. A nearby private boat transferred the duo to a Coast Guard rescue boat from Georgetown, and Coast Guard pollution responders worked with the owner to salvage the vessel. Rescue crews from Wrightsville Beach, N.C., medevaced a fisherman suffering seizures on the 31-foot fishing boat Why Not 12 miles southeast of Carolina Beach Inlet, N.C., on Oct. 31. Also on Oct. 31, the Coast Guard responded to a report that a 17-foot boat with two people aboard collided with a fixed aid-to-navigation in the ICW between the North Santee River and Winyah Bay near Georgetown. Ed Fountain, 68, of Timmonsville, S.C., was found at the scene and pronounced dead upon arrival at Georgetown Memorial Hospital. Donald Spencer was treated for leg injuries. Also on Oct. 31, a helicopter crew from Elizabeth City rescued four people from High Flyer, a disabled sailboat, 250 miles southeast of Cape May, N.J., after a satellite telephone call for help. The 36foot trimaran’s sails and rudder had been damaged.

On Oct. 30, rescue crews from six Coast Guard units responded to an EPIRB alert from the 44-foot sailing vessel Freefall caught in rain, 40- to 50-knot winds and 40- to 50-foot seas 102 miles southeast of Atlantic City N.J. Rescued by an Elizabeth City crew were Kevin Hogan, 52, and Teresa Gravie, 44, of Mt. Pleasant,S.C.. Phil Rubright, 65, of Detroit was recovered by another air unit, but pronounced dead in Atlantic City. A rescue swimmer was injured attempting to load Rubright into a rescue basket that was struck by a large wave. A rescue helicopter crew from Elizabeth City, and a rescue boat crew from Hatteras Inlet responded to an Oct. 28 call from the disabled 50-foot catamaran Moondance 40 miles off Cape Hatteras after two crewmembers were injured by a wave. Rescuers towed Moondance to the Hatteras station. Also on Oct. 28, the Coast Guard received a call from the father of one of two people who had not returned from their fishing trip on a 15-foot boat. A rescue crew from Oak Island, N.C., a helicopter crew from Charleston, members of Ocean Rescue and local police responded. The Ocean Rescue crew located the pair on Battery Island and the Oak Island crew transported them to the island’s boat ramp. On Oct. 24, a Coast Guard search and rescue crew from Savannah rescued fishermen James Mincey, 45, from Little River, S.C., Dean R. Ronald Jr., 32, from Towns, Ga., Patrick H. Craig, 33, from Jacksonville, Fla., and James R. Zorn, 50, from Myrtle Beach, S.C., from a life raft 65-miles southeast of Savannah. The four called for help as their 45-foot fishing vessel Old Smokey out of Little River took on water. A 700-foot merchant vessel relayed the mayday and remained nearby until help arrived. A Coast Guard helicopter crew rescued three people from the sailboat Noah’s Ark II in heavy weather near Oregon Inlet on Oct. 19 after a call from the crew stating that they were listing heavily and had a fouled propeller. A Coast Guard helicopter crew from Elizabeth City medevaced an injured 57year-old merchant sailor from the 570-foot ship Atlantic Trader 110 miles east of Wilmington, N.C., Oct. 10. January/February 2009 Carolina Currents 9


SI M P LY T H E B E ST IN LOW C O U N T RY C U I SI N E

6

1

Phone: 843 546 7776

Transient Dockage • Cable TV • Wi-Fi • Clean Restrooms • Pumpouts • Fuel Dock (843)546-4415

703 Front Street, Georgetown, SC

18 South St. James Street • Georgetown SC 29440

Georgetown County Museum 2

urc

et

n no

Hi

g tin ee

ith Ba y

Sampit River

et

gh

ma

Fresh Yankee

rke

St .

am

es

St .

Ca n

Historic Tours Since 1978

Str e

Marina

Sm

ke

St .

6

11 8

Ocean

Du

Qu

Ha 7 4 913 2 rb or 14 Goat wT/:`5XDU alk1 12 3 F Island r Vis. ont S t. Ctr.

Swamp Fox Tours

10

US 17

n

St d

hS tre

ee

et et

St re

St re

d

ng Ki

5 10

Ch

M

3

“Charming Historic Seaport”

St .J

Tues-Sat 10-5 • www.georgetowncountymuseum.com

t eS

g an Or Br oa

Seniors $3 • 18-64 $4 6-18 $2 • under 6 free 632 Prince St. • Georgetown, SC • 843-545-7020

843-546-2021

LUNCH 11:30-2:30 DINNER 6:00-10:00 Mon-Sat

ADVERTISER LOCATOR MAP W oo

Where Lowcountry History Comes Alive

732 Front St. Georgetown, S.C. 29440

Georgetown

Visit

re ve n

The

Sc

Breakfast - Lunch

9

t

Served Daily

Pri n

ce St

ch

i nw

ee Gr

807 Front Street Georgetown, SC 843-546-1045

ICW MM 402

Catch us on the Blue and White Tram Hourly Tours 10 am- 4 pm 624 Front St, Georgetown, SC 843-527-1112 •843-430-8433 www.swampfoxtours.com

www.georgetownscrealestate.net

7

Carolina Coastal Realty 11 BRANDON “BRANDY” DAVIS Realtor / Broker In Charge

4

843-545-5400 www.sweetiessweets.com 707 Front Street, Georgetown SC

627 Front Street Historic Georgetown

5

Tours: Mon.-Sat. 10 - 4 Sunday 1 - 4

Step back in time and discover a living history dating back to the 18th century in the heart of Georgetown’s Historic District. Unique collection of American and English antiques and early Charleston furniture.

843-546-7706, 1-888-233-0383 cityofgeorgetownsc.com, Open 7 Days a Week 10 Carolina Currents January/February 2009

843-318-1108 Cell 843-546-4100 Office

8

24 Hour Service

Capt. Ronnie Campbell

843-833-1951 • VHF 16

BoatU.S. 24 hour dispatch (800) 391-4869 www.CarolinaCurrents.com


T

he Winyah Bay Heritage Festival, Jan. 16-18 in Georgetown, S.C., is a celebration of waterfowl decoys, hunting and fishing collectibles, and conservation efforts that have been a part of the region’s way of life for more than 300 years. The Festival brings together wildlife artists, exhibitors and collectors from the southeast, as well as admiring hunters, fisherman and their families. Events take place in various locations throughout the city. Indoor exhibits feature collectable decoys, handcrafted duck and goose calls, custom knives, original paintings, custom wildlife jewelry, a host of educational and

Spottail Gyotaku by Wendy Allen

conservation exhibitors, and featured artists and lecturers. Outdoor activities will include the State Duck Call Championship, retriever training demonstrations, fly fishing and fly tying demonstrations, children’s interactive shooting and fishing booths, children’s decoy and fish painting

12

Convenience Items for Boaters Boars Head Products Beer • Wine • Cheese Pasta • Produce • Specialty Foods Gourmet To Go • Sandwiches Homemade Soup

Hours: Monday-Friday 8am-6pm • Saturday 10am-5pm 619 Front Street • Georgetown • 843 527-3250 The Boating and Waterfront Magazine

and Santee Gun Club guides’ storytelling. winyahbayfestival.org

The Lowcountry Oyster Festival at Boone Hall Plantation on Jan. 25 is the world’s largest oyster festival. Oysters are sold by the bucket and served with cocktail sauce and crackers. Festival guests are encouraged to bring their own oyster knives and gloves or they can purchase them at the event. Highlights of Sunday’s “rain or shine” Main Event include the legendary oyster shucking and eating contest, a beer and wine tasting tent, live bands on the main stage and a kids corner with a petting zoo. charlestonrestaurantassociation.com Hilton Head Island’s Gullah Celebration, Feb. 117, showcases the arts, crafts, foods and history of the native island Gullah people. The schedule includes an art show and sale, an ol’ fashioned Gullah breakfast, National Freedom Day, a Gullah film fest, food and entertainment, a celebration of Lowcountry authors and books, arts and crafts, and De Gullah Playhouse. gullahcelebration.com

COFFEE BREAK CAFE 13 GOURMET COFFEE PASTRIES WIRELESS INTERNET 716 Front Street Georgetown, SC 29440

843-546-7202 Catering Available

Waterfront Water ront Events By Elizabeth D. Knotts

Two chocolicious events are planned for Feb. 6-8: The Carolina Chocolate Festival in the Morehead City, N.C. Civic Center is a charity fundraiser. Enjoy exhibit booths with chocolate demonstrations from professional chefs and support local non-profit groups selling tasty treats. carolinachocolatefestival.com The Chocolate Fantasy Adventure in Wilmington, N.C. is a business showcase. Visit the exhibitors and sample chocolates and other sweet treats, (910)798-6402. NC Wildlife Resources Commission

Winter Festivals Feature Wildlife, Oysters, Chocolate

Two wildlife art events are planned for early February. The East Carolina Wildlife Arts Festival and N.C. Decoy Carving Championship are scheduled for Feb. 7-8 in Washington, N.C. eastcarolinawildfowlguild.com And the Southeastern Wildlife Exposition on Feb. 13-15 in Charleston, S.C., is the largest wildlife art event in the nation. With original paintings, carvings, and sculpture, conservation exhibits, decoys, outdoor outfitters and trip guides, wildlife collectibles, and family activities, sewe.com 14

“Prena Knits” & Art Gallery

Designer Yarns, Books, Accessories & Classes; “Crochet Friendly Yarn Shop” Harbor Front 701 Front St., Georgetown, SC 29440 Phone: 843-545-5344 www.JOYfilledgifts.com

Open M-F 10-5:30, Sat 10-5 January/February 2009 Carolina Currents 11


Boat Shows Lure Buyers with Bargains

I

t’s definitely a buyers’ market in the boating business right now, and nowhere will that be more evident than at the slate of boat shows in and around the Carolinas over the next two months. Hit by the economic slowdown and the spike in fuel prices earlier in 2008, many dealers found it challenging to move boats off their lots and docks. As their new 2009 stock arrives, most dealers are still trying to unload 2008 models. The result is plenty of bargains if you are lucky enough to be in the market for a boat right now. And boat shows offer the perfect chance to compare deals among several dealers to find the best bargains. The National Marine Manufacturers 1988 Jefferson Monticello 52 $269,900 Association, producer of several shows Glen Appelbaum A beautifully kept boat, she was in FRESHWATER AND UNDER COVER for most of every year until 2 years ago, when the current (843) 813-3711 including the upcoming 47th Annual owner purchased her and brought her down to Charleston. She 17 Lockwood Drive is completely equipped, and has recently returned from a cruise Charleston, SC 29401 in the Show Chesapeake. A wonderful opportunity for a newsaw owner to Atlanta Boat in Georgia, www.tidelineyachtsales.com enjoy the water in comfort and luxury! attendance drop off at its fall shows. The Recreational Marine Research Center at Michigan State University conducted a survey of 20,000 attendees at those shows 1998 Gozzard 36 $245,000 and found Bought thatnew2000 boat shows “remain a Camano Troll 31’ $159,000 by the current owner, this pocket cruiser is in pristine This is a beautifully constructed boat that has a condition and has been extremely well maintained. The bilge has and-alone reputation. A one owner boat, she has crucial step in consumers’ final decisions to deficiencies and is in “as-new� condition. Access to never had any water in it, and this is reflected in the cleanliness

uipment, plumbing and fittings is exceptional, and estament to the attention to detail that is paid by manufacturer. TRANSFERABLE HULL WARRANTY!!!!

of the engine room. Everything works, and the owner has never had any failure of any system. He has kept meticulous records of everything. The owner has done some custom woodwork that far exceeds the average interior of a production boat.

the event after 11 years. But boat shows have a long history in the Carolinas, so expect most of them to endure through a down year or two. The Grand Strand Boat Show celebrates its silver anniversary in mid January followed by the 29th Charleston Boat show the next weekend. Like many shows, the Charleston event has added entertainment value for attendees with activities such as wine tastings and kids’ fishing clinics. The Mid-Atlantic Boat Show in Charlotte marks its 37th year in February. And the Columbia Boat Show at the South Carolina Fairgrounds marks its 45th year (that would be its sapphire anniversary). The 39th Annual Upstate South Carolina Boat Show Jan. 22-25 in Greenville, S.C. will feature the lastest models of fishing, cruisers, pontoon, speed and ski boats as well as personal watercraft and boating accessories. Raleigh showcases dealers from North Carolina for three shows during the winter season. The 17th Annual Raleigh Convention Center Boat Show debuts in the new

Cape Lookout

Yacht Sales and Charters

The new Raleigh Convention Center hosts its debut boat show in January

Explore the Carolina Coast Featuring New & Used Boats Aboard One of Our Boats

Office 252-249-2111 Mobile 252-342-0040 711 Broad St. • Oriental NC 28571

Charters

FE T*OU #PBUT



purchase a boat.� While only 5 percent of those attending shows said they actually bought a boat at the show, 65 percent agreed that attending a boat show actually increased their desire to purchase a boat. “As evidenced by the MSU findings, boat shows are more important than ever particularly given the economic challenges our industry is facing,� said Ben Wold, NMMA executive vice president. “The Internet is a terrific research tool, but from our experience and what buyers tell us there’s nothing like hands-on, face-to-face time at a boat show to really get people off the boat-buying fence.� Despite fewer people through the gates, dealers at the fall shows were generally satisfied with the quality of attendees and sales at shows. Still, some dealers are cutting back on the number of shows they attend this year. One casualty in the Carolinas is the Hickory Boat and Power Sports Show. Citing the economy, Maine-based show organizer America’s Best Shows shuttered

SAIL

Sales

RIVER TIME OUTFITTE

• Explore the Carolina Coast Aboard One of Our Boats • Bare Boat or Captained • Rentals from 22’ to 38’ • Featuring New and Used Boats

• Kayaks and accessories in our stor • Tours, kayak fishing and custom trip • Kayak barge adventures

POWER/ Contd.

37’'PSNPSFJOGPSNBUJPOPODIBSUFSTPSTBMFTWJTJU Hunter Legend 37.5 1990 $69,900 28’ Albemarle Express Diesel 2005 $145,900 32’ Comanche Catamaran 1979 $69,900 28’ Albemarle Inboard Diesel 2000 XXXDBQFMPPLPVUZBDIUTDPN $94,000 31’ Grampian Classic 31 1965 $29,900 28’ Bayliner 2859 Diesel 2001 $ 45,900 February 2008 I found it in The Coastal Mariner 35 30’ Pearson Wanderer 30 1966 $ 15,900 28’ Mako 284 Center Console 2005 $ 79,900 28’ Ranger Sloop 1979 $7,900 27’ Albin Sport 1987 SOLD 27’ Morgan TMI 27 1981 $12,900 27’ Maxum 2700 SCR Express 1997 $ 29,900 27’ Norsea Aft Cabin 1979 $45,900 27’ Wellcraft Scarab 1985 $ 3,000 26’ Grampian Sloop 1975 $7,500 26’ Grover DownEast Picnic 1981 $ 21,500 25’ MacGregor 25 w/trailer 1985 $4,500 26’ Pursuit 2650 Express 1990 $ 27,900 23’ Schock Sloop 1990 $10,900 26’ Twin Vee Extreme 2004 $ 49,900 POWER 25’ Rosborough Cust Whlhse 2006 $77,000 43’ Hatteras Double Cabin 1979 $119.900 25’ Rosborough RF-246 Sed 2006 $109,900 42’ Grand Banks Classic 1974 $ 119,900 25’ Sea Ray SRV 245 Sundanc 1984 $ 9,800 38’ Fountain Fever 1993 $ 78,000 24’ Baja DVX 235 1990 $ 16,900 38’ Marine Trader Blue Sea 1980 $ 44,900 24’ Grady White Offshore 1986 $ 17,900 38’ Mariner Orient 38 Doub 2004 $259,000 24’ Grady White Offshore 1984 $ 19,900 34’ American Tug 2007 $399,000 24’ Rinker Flotilla III De 1995 $18,900 34’ Mainship III 1983 $ 54,900 23’ Parker Center Console 1995 $ 18,900 32’ Worldcat 320 EC 2007 $229,000 23’ Sabre Cat Center Console 1996 $ 29,900 31’ Fountain Sportfish 1997 $54,900 22’ Sea Ray 225 2001 $ 19,900 31’ Mainship Sedan Bridge 1994 $ 59,900 22’ Wellcraft WA Tournament 2001 $ 22,900 30’ Mark Twain 300 Express 1988 $ 16,500 21’ Sea Ray Sun Deck 2000 $19,900 29’ Cobalt 293 2000 $ 64,500 Various 16-20’ Models - call for details

www.capelookoutyachts.com

12 Carolina Currents January/February 2009

Your home for fun and adventure the Pamlico River and adjacent cr

The American Pontoon Company

Offering: Complete “U-Build� Custom Pontoon Boats 506 and Carteret Street Bath, NC 252-923-9 * Structural Motor Repairs www.rivertimeoutfitters.com * Discount Parts * Trailers and Accessories World Wide Distributor

(803) 979-7602

1772 Kenwood Rd. Manning, SC 29102

usapontoon.com

www.CarolinaCurrents.com


by Geoff Bowlin

convention center facilities after spending the past three years in transient sites. Southeast Productions will host their 19th annual Bass and Saltwater Fishing Expo in January and the Carolina Power and Sailboat Show in February, both at the State Fairgrounds. If you do attend one of these events beware: That MSU survey found that half of all attendees went to the show with no intention of buying a boat, but became interested once on site. And 55 percent of boat buyers attended a boat show within six months prior to their purchase.

Spring Shows on Tap

If you don’t make it to the winter shows, don’t despair. There will be more this spring, including the Charleston In-Water Boat Show April 23-26 and the N.C. Maritime Museum Wooden Boat Show April 26-May 2. Plus, plans are afoot for an Oriental Boat Show in March. Nab our next issue or visit Carolina Currents online at www.CarolinaCurrents.com for details.

Winter Boat Show Schedule Grand Strand Boat Show - Jan. 9-11 Myrtle Beach Convention Center Adults $7; 6-12 years old $3; under 6 free. grandstrandboatshow.com

Greensboro Bass & Saltwater Fishing Expo - Jan. 23-25 Greensboro Coliseum, Greensboro, N.C. Adults $7; seniors $6; 8-14 $5; under 8 free ncboatshows.com

Raleigh Bass & Saltwater Fishing Expo - Jan. 9-11 N.C. State Fair Grounds Adults $8; seniors $7; 12- 17 $5; under 12 free. ncboatshows.com

Mid-Atlantic Boat Show - Feb. 4-8 Charlotte Convention Center, Charlotte, N.C. Adults $8; seniors $7; 8-14 $5; under 8 free ncboatshows.com

Atlanta Boat Show - Jan. 14-18 Georgia World Congress Center Adults $9 ($7 advance); 13-15 $5; under 13 free. atlantaboatshow.com

Columbia Boat Show - Feb. 12-15 South Carolina State Fairgrounds, Columbia, S.C. Adults $6; under 12 $2 boatshowfairgrounds.com

Raleigh Convention Center Boat Show - Jan. 22-25 Raleigh Convention Center Adults $8; 3-12 $3; under 3 free raleighconvention.com/boatshow/show_details.html

Carolina Power and Sailboat Show - Feb. 20-23 N.C. State Fairgrounds Adults $7; seniors $6; 8-14 $5; under 8 free ncboatshows.com

Upstate South Carolina Boat Show - Jan. 22-25 Carolina First Center, Greenville, S.C. Adults $6; seniors $5; 6-18 $5; under 6 free upstatescboatshow.com

Central Carolina Boat Show - Feb. 28-March 1 Greensboro Coliseum, Greensboro, N.C. Adults $7; seniors $6; 8-14 $5; under 8 free ncboatshows.com

Charleston Boat Show - Jan. 23-25 North Charleston Convention Center and Coliseum Adults $9; 10 and under free thecharlestonboatshow.com

Eastern North Carolina Boat Show - March 7-9 Overton’s Retail Outlet, Greenville, N.C. Adults $5, under 9 free

MARINE ELECTRONICS

Marine Electronics of the OuterBanks

Authorized Furuno Dealer

Specializing in Sales and Service of New and Used Marine Electronics

To place an order or inquire for prices please call us at 800-654-9251 or email howard@meob.com You also can easily place an order on the Internet at www.meob.com 4711 Croatan Highway, Nags Head, NC 27959 The Boating and Waterfront Magazine

January/February 2009 Carolina Currents 13


Business Briefs

Submit marine/waterfront business press releases to Carolina_Currents@yahoo.com

B

Bridgetown Harbor Marina Leasing

RIDGETON, N.C. – The Marina at Bridgeton Harbor, the first piece of a 1,000-acre riverfront community along the Neuse River, is now open and leasing boat slips of up to 200 feet. Bridgeton Harbor Marina

“The Bridgeton Harbor Marina is one of the finest along the Atlantic Seaboard and a riverfront landmark for the community of Bridgeton Harbor,” said Christian Thier, president of JUSA Development, the developer of Bridgeton Harbor. “Our location offers easy access to the Intracoastal Waterway and the Pamlico Sound.

Zodiac Expanding Summerville Plant SUMMERVILLE, S.C. - Zodiac, the world’s largest maker of inflatable boats, expects to nearly double its South Carolina workforce to 66 employees and more than double its existing 40,000-square-foot plant. With boat industry sales overall suffering in 2008, rigid inflatable boats provided one bright spot. Officials from the Paris-based company said the recent boat show in Fort Lauderdale, Fla. was their best ever, attributing

The marina’s setting is beautiful as well, with stunning views of the Neuse River and sunsets over New Bern.” The facility offers 129 boat slips from 40 feet, with an ironwood floating dock system, enhanced electrical systems designed for luxury yachts, a planned fuel depot and a riverfront walkway, plus a full complement of services, including wireless internet, cable TV and concierge service. Thier said reservations are now being accepted on 18 luxury condominiums in the Bridgeton Harbor Yacht Club. When complete, the club will include a restaurant, lounge, fitness center and swimming pool. Groundbreaking is scheduled in early 2009. A temporary Yacht Club is now being readied adjacent to the marina to provide services for boaters. Bridgeton Harbor is planned to include more than 800 homes, a major commercial center, office space, hotels, a recreation center, amphitheater and a new town center for Bridgeton. some of that increase in sales to steeper fuel costs. With their lighter weight, RIBs consume half of the fuel of a conventional powerboat. The plant opened in 2005 as a subsidiary of Scout Boats but soon rented its own nearby facility. It makes two Zodiac models: a fishing boat in the company’s Pro series line and a small tender. The company expects to build about 1,000 boats at the plant in 2009, up from the 700 boats projected for 2008.

Grady-White Debuts 50th Year Models GREENVILLE, N.C. - Grady-White Boats celebrates 50 years in business by introducing a customer-inspired boat full of “wish book” amenities. The 2009 model year 29-foot Chesapeake 290 is a cabin boat with Grady-White’s walkaround styling, safety and function, with a family- and fishing-friendly emphasis. The company has also unveiled its new 30-foot Tournament 307 coastal cruisers. Customer requests for a roomy, cruisingand-fishing boat with genuine oceangoing capability inspired the model. “The variety of coastal waters and the growing recreational opportunities for fishing, diving, exploring, sightseeing, camping, resort activities and our Grady-White dealer and club events called for a new kind of boat,” says Joey Weller, vice president of sales and marketing at Grady-White. “More and more people understand the importance of spending real quality time with their families, so we know there is a substantial niche for this remarkably comfortable, versatile and functional oceangoing boat.” Cape Fear Boat Works Adding Docks LELAND, N.C. - Developers of Cape Fear Boat Works, a 17-acre boat yard and marina located 3.8 miles upstream from Wilmington, hope to have 100 wet slips permitted and built by April. Drystack units for another 500 boats are also being built on shore. Slips will be available for sale or lease with transients welcome.

• Best Deep Water Canals in Southern North Carolina!

• Vacation Rentals • Real Estate Sales Reservations: 1-800-NC-BEACH General Information: 910-579-3535 14 Carolina Currents January/February 2009

Number One Causeway • Ocean Isle Beach, NC • 28469 Email: cookerealty@atmc.net • www.cookerealty.com www.CarolinaCurrents.com


Owner Sam Long, who lives onsite aboard his 66-foot Cheoy Lee, opened the facility in August 2007. Cape Fear Boat Works already boasts an 88-ton Travelift, a 12-ton marine forklift, a paint building and a 270- by 100-foot shop that can accommodate up to eight large yachts at once. A ship’s store with restrooms and a second floor clubhouse will be available for customers, as well as a 15-passenger van for trips to Wilmington. Long said the location is ideal for area boat owners, noting that powerboats can make the 19-mile run out Snows Cut in about an hour. The yard is also the future home of a new boat builder expected to begin work in April on a line of powerboats with an innovative hull design.

Watermark Marina Bankrupt WILMINGTON, N.C. - Watermark Marina LLC at 4114 River Rd. filed for Chapter 11 bankruptcy protection in midNovember, but remains open for business. The $30 million marina opened in July 2007 with drystack capacity for 450 boats, a launching dock on the Cape Fear River and an upscale clubhouse. Bankruptcy court filings revealed that the company had $1 million to $10 million in assets and liabilities of $10 million to $50 million. BHI Developers Build New Marina SOUTHPORT, N.C. - Developers of Bald Head Island have attained permits to build a 150-slip marina in the existing Deep Point basin near the Fort Fisher Ferry Landing north of town.

The Deep Point marina will be the new passenger terminal for ferries to and from Bald Head Island beginning in the spring.

Fountain Lays Off 70 Employees CHOCOWINITY, N.C. - Fountain Powerboats laid off 70 of its 340 employees in October as sales slipped entering the winter season. While a seasonal slump is normal for the boatbuilder, company officials said it was unusually slow this year, prompting the deep cuts into the workforce for the first time in the company’s 30-year history. The company hoped to bring the employees back before their unemployment benefits expired after six months. Crocker Marine Founder Dies WRIGHTSVILLE BEACH, N.C. - Newland Kay Crocker, owner of a boat dealership with three locations along the Carolina coast, died on Oct. 3. The native of Johnston County, born Sept. 2, 1939, in Selma, N.C., spent his youth fishing whenever he found the opportunity. With his wife Emma Sue he founded Wrightsville Yacht Brokerage in 1969 with a small inventory of Grady-White boats and trailers, later changing the name of the business to Crocker Marine. Over the last 40 years, the enterprise has expanded into the Crocker’s Marine Group adding Morehead Marine in Morehead City, N.C., in 1985 and Nautica Marina in Georgetown, S.C., in 1996. Crocker was eulogized by his sons, Charles Newland Crocker and Dr. William Daniel Crocker. Newland is now heading the Crocker Marine Group along with the business’ management team. Crocker’s wife passed away earlier in 2008. Bayboro Boatyard Expands Marina BAYBORO, N.C. - Hurricane Boatyard Inc. on the Bay River has more

than doubled its marina capacity, adding 16 new wet slips for a total of 26 floating docks. Owner John Buck, son of company founder Jackie Buck who died in September, said plans call for additional upgrades including new parking, improved restrooms with showers and laundry.

Butler Moves Into New Beaufort Shop BEAUFORT, S.C. - Butler Marine has moved into an expanded location on Sea Island Parkway, which is more than five times larger than the business’ previous Lady’s Island dealership. A 16,500-squarefoot building houses 25 to 40 boats and an increased selection of fishing and boat gear. Owner Chris Butler said the new location also includes room to triple the size of the service department. Butler Marine also has a Charleston location. Harborwalk Marina Opens New Docks GEORGETOWN, S.C. - Harborwalk Marina in Georgetown has expanded its dockage and expects to open new shore facilities in time for the northward migration of cruisers in the spring. Harborwalk now has 620 feet of floating dock space including T-docks with 34 slips - up from 150 feet of docks previously. New amenities include wi-fi, cable TV, and 100 amp shore power. The new building will include a bath house, laundry, lounge and small ships store. The marina is located in the heart of downtown Georgetown. Trident Funding Moves N.C. Office NEW BERN, N.C. - Trident Funding relocated its North Carolina branch office to 307 Pollock St., Suite A, in downtown New Bern. “Our new location is located right in the heart of the historic district,” said V.P. and Region Manager Lynda

Beautiful Deepwater Home - 40 Brams Point Road, Hilton Head Island Enjoy magnificent sunsets from this beautifully renovated deep water home. 4 Bedrooms, 4 1/2 Baths (2 bedrooms with balconies), Chef’s kitchen, fireplaces, pool, spa, 3-car garage, private dock and so much more. $3,199,000 Charter One Realty & Marketing, The Village at Wexford P.O. Box 6986, Hilton Head Island, SC 29938 www.joanstuckart.com • Email: joan@joanstuckart.com

Joan Stuckart, Agent

Office: 843.686.8800 • Cell: 843.422.0265

The Boating and Waterfront Magazine

January/February 2009 Carolina Currents 15


Kemppainen. “This location offers a very professional setting for your client meetings and closings.” The Carolina office, which is approaching the second anniversary of its opening, is one of 13 nationwide.

Fair Wind Expands Into Carolinas NEW BERN, N.C. - Michigan-based Fair Wind Sailing School has expanded into the Carolinas with a New Bern, N.C.based instructor. The American Sailing Association certified school has branches in the Chesapeake and Virgin Islands. Charleston Angler Summerville Store SUMMERVILLE, S.C. - Bait and tackle chain The Charleston Angler has opened a new location in Summerville’s Pope Plaza featuring an expanded freshwater line of products to appeal to anglers heading out to the lakes. The chain, owned by Caroline and Malcolm Rhodes, includes a flagship store in West Ashley and a second location in Mount Pleasant’s Towne Centre, both geared primarily toward saltwater fishing. Brunswick Shuffles Hatteras Team NEW BERN, N.C. - Brunswick Corporation (NYSE: BC) announced toplevel management changes in November affecting its Hatteras Collection. William Naumann, who retired from Hatteras in 2006, returned as chairman of the Hatteras Collection where he will lead efforts to strengthen relations with dealers, customers

and suppliers. James Meyer, formerly vice president of product development, supply chain and business integration for the Brunswick Boat Group, will become president of the Hatteras Collection, replacing Keri Theophilus. Meyer and Naumann will report to Brunswick Chairman and CEO Dustan E. McCoy. Theophilus has accepted a new assignment in Brunswick International. The shuffle comes less than two months after the company laid off 325 employees at its Hatteras Yachts facility in New Bern and its Albermarle Boats plant in Edenton, N.C. The company said the reduction was needed to remain competitive and profitable in the current economy.

Harrell Joins Jarrett Bay Yacht Sales BEAUFORT, N.C. - Scotty Harrell, past President and co-founder of Albemarle Boats in Edenton, N.C., joined Jarrett Bay Yacht Sales as a sales consultant. “His tremendous knowledge, dedication and passion will inspire our sales team and customers alike,” said JBYS Chairman Randy Ramsey. “We are all very fortunate to have him join the JBYS family.” Under Harrell’s direction, Albemarle grew into a builder of world-class production sportfishing boats leading to its acquisition by Brunswick Corporation in 2005. Harrell left Albemarle in 2007 to pursue other interests, but his zeal for boats brought him back. Also new to JBYS is Gerald Couturier in the Charleston, S.C., office.

The Pelican Marina on the Pasquotank River

• Transient Slips $35 Flat Nightly Rate All-inclusive (Even Laundry!) • Hot Showers • Clean Restrooms • 60 Wet Slips • Pump-Out Available • Marine Supplies Including Watersports & Fishing • Restaurant Next Door • Easy Stroll to Downtown

43 Camden Causeway, Elizabeth City, NC 27909 Tel: 252-335-5108 • Pelican@thepelicanmarina.com 16 Carolina Currents January/February 2009

JBYS is the exclusive mid-Atlantic dealer for Hatteras Yachts, Cabo Yachts, Grand Banks and Jarrett Bay Boatworks. In addition, JBYS represents Albemarle in North and South Carolina, and Jarrett Bay Boatworks in New Jersey. JBYS has seven waterside offices from Charleston, S.C. to Brielle, N.J.

Regulator University Attendance Up EDENTON, N.C. - Regulator Marine announced that attendance at its annual Regulator Marine University by both dealer principals and salespeople was “extremely high.” This year’s university, which was themed 20 Years of Quality, was held at the Regulator plant in Edenton Nov. 19-20. The program was created in 2000 to equip both domestic and international sales staff with tools and product knowledge. Participants are awarded a “Bachelor of Science in Regulator Product Knowledge” degree after learning about Regulator’s construction process and the features and benefits associated with the 2009 modelyear introduction. In other news, Eric C. Goodwin was recently appointed assembly manager. He will lead post lamination construction and assembly efforts. Goodwin has an Associates Degree from the College of the Albemarle in applied science, drafting and design. Gander Mount Store Sales Down GREENVILLE, N.C. - Gander Mountain Company reported sales of $269.9 million for the quarter ended Nov. 1, 2008, an increase of 4 percent over the prior year period, although comparable store sales decreased 6.5 percent in the third quarter. The 2008 period includes $14.4 million in revenue due to the expansion of the company’s direct marketing business through North Carolina-based Overton’s, which it acquired a year ago. The company issued an additional 4 million shares of common stock in December 2007 to partially fund the Overton’s acquisition. “While the current retail environment is as difficult as any in recent memory, our efforts to conserve costs, improve operating margins, reduce capital expenditures and improve operating cash flows have borne results,” said David C. Pratt, chairman and interim chief executive officer. www.CarolinaCurrents.com


Mail Buoy –

Your Letters

Picture Perfect

Greetings! First please let me sat that I really enjoy your magazine. It is very entertaining, and just a nice relaxing read. As a part time job, I crew on a ferry boat for Deweese Island, SC. You’re probably familiar with Deweese, it’s an eco-friendly, private residential island. No automobiles, full time environmental staff, and all houses are built to environmentaly friendly standards. Very pretty place. Our ferry leaves the Isle of Palms Marina, and goes “down the ditch” a little ways to Deweese. Along the way, we see some pretty stuff. Attached are a couple of pictures for your consideration for inclusion in your mag. One is basically the bow of our ferry, she’s called the Aggie Gray. Thanks for a GREAT Magazine!!!!

The ferry Aggie Gray captured by reader Curt Sailsbury

Help Buddy find a boat!

Curt Salisbury

Ahoy Curt, Thanks for a kind letter and fine photos. We always like to hear about interesting Carolina boating destinations. We’ll have to explore Deweese in a future issue. ~Editor

How does the fantastic grouper fishing here in NC rate a closure? We have been seeing more red grouper and even better more big red grouper, but still we get shut out! What gives? Jack Wrzesinski Greenville, NC

Trailerable Weekend Cruiser Sought

If you were going to rebuild or buy a nice day sailor or weekend cruiser (small) for Lake Norman and possible use on the bay or close to shore (possible trailer), what would you get? Suggestions? Strong, well built, classic lines, maybe a little wood to refinish and make it look nice. Got to have a head for my wife. I’m 6’-1”. To learn on. I’m going to see how Buddy likes sailing also. (See photo at right.)

Grouper Fishing Closure Questioned

Version C | SAIL ONLY

Ahoy Jack, According to the South Atlantic Fishery Management Council, the controversial closing is an “interim rule” in effect from January through April. Additional data is being gathered to determine if overfishing is occuring. Visit safmc.net to learn more, including how to make your views known. ~Editor

Set sail this Summer for a fraction of the cost!

Mike Hawkins

Ahoy Mike, The best thing you can do is visit a few marinas and see what is available. You might wander around on your own or contact a yacht broker first. Choosing the perfect boat is a lot like finding your soul mate (or a pet dog) - it’s a very individual experience. There are some books that might help guide you in the right direction like Sailing Small - Inspiration and Instruction for the Pocket Cruiser, edited by Stan Grayson. Or websites like pocketcruiserguide.com. Perhaps our readers have suggestions? E-mail to the address below and we’ll forward them to Mike. ~Editor CC

Get in Touch

- Click on “Contact Us” at

carolinacurrents.com or email carolina_currents@yahoo.com Please include your name, contact info and your city/state

The Boating and Waterfront Magazine

Catalina 350 now available

Our FRACTIONAL program offers: › Sail a new luxury yacht in Charleston Harbor and surrounding waterways › Easy online scheduling lets you sail 7+ times per month › Daytime, evening, weekend or week-long excursions › Training by ASA certified sailing school › No long-term financial commitments › No maintenance, slip fees or storage fees

843.276.5896

WindPath is now in Charleston!

www.WindPathCharleston.com

©2008 WindPath Sailing, Inc. “WINDPATH” is a registered trademark and “CHOOSE YOUR PATH” is a trademark of WindPath Sailing, All rights reserved.”

January/February 2009 Carolina Currents 17


Missing the Wind in My Sails

I

miss the sound of the dock cart rumbling over the planks as a couple rolls their weekend provisions to their boat. I miss the laughter of gulls in the morning as they circle above the creek, and I miss the purr of the outboard as a fisherman checks his crab pots. I miss the crowds at the coffee shop that gather on the porch to discuss the docking techniques of transient boaters, and I missed my last boat, the nice one, and the one before that, the older one that was paid off. In this new economy with its high fuel prices, constricted credit and shuttered homes it’s hard to find a silver lining but I’ve seen its ragged edge beneath the clouds of this financial storm. Tomorrow’s joy lies in the simple things of today like the solitude of a sunrise over the Pamlico Sound and the rhythm of a diesel engine pulling the crew toward a new horizon. It is here, at the edge of Lou-Mac Park, that the gray day bleeds red with the promise of warmth, light and hope. Economies may crash but the planet will continue to spin delivering

yet we are neither too hot nor too cold. We a new day. live comfortably in our skin. Should the How will you spend yours? planet warm and the Atlantic rise we will As we huddle in the fetal position, adapt. We always have. scared of the future and clutching what’s 3) Love is free. Taxed sometimes, but left of our meager savings, we forget that still free. Families and friends remain the we’ve survived much worse than this. We true source of significance. A life loved are not the first to face gray days, only the and being loved will outlast any economic first of our generation. These are the labor downturn. pains of the new global economy. We will 4) Dreams do not die, they only go survive but we will never be the same. The dormant. A nut buried in the ground does birthing process leaves stretch marks and not remain a nut. In time it becomes an scars. oak. You may not see your So how should we react to this latest A bowed head will dreams come true but that doesn’t mean they won’t. storm? Perhaps you will miss the sunrise, History is replete with find comfort in these dreams born into exisunchangeable truths. the sunset and tence long after the womb 1) The gulls do not tomorrow’s silver has become barren. store up for themselves 5) You matter less fish and shrimp and yet lining. than you think and will be they do not starve. If a missed more than you know, so be careful bird can find food enough each day so can how you live. Your actions and attitudes a man, woman and child. matter. 2) We cannot alter the earth’s rotation 6) Trust begins with an open hand. We or adjust its position in the hemisphere and

Captains Licenses Licenses Captains Licenses Captains U.S.C.G.Approved Approved U.S.C.G. Training&&Testing Testing Training STCW-95,Radar, Radar,ARPA, ARPA, STCW-95, AB, Endorsements More AB, Endorsements &&More

Toll-Free: 866-249-2135 866-249-2135 Toll-Free:

Why Choose OurSchool? School? Why Choose Our Why Choose Our

School?

Weare arebased basedininNorth NorthCarolina Carolinaand andatatyour yourservice! service! We We’re a Full Service school not just 6-Pack licenses! We’re a Full Service school - not just 6-Pack licenses! Our Professional Instructors are all Full Time Mariners! Our Professional Instructors are all Full Time Mariners! Instructor qualifications are never even a question withus! us! Instructor qualifications are never even a question with We don’t do week-end classes or use part-time Instructors! We don’t do week-end classes or use part-time Instructors! Profitfrom fromthe thevast vastknowledge knowledgeofofExperienced ExperiencedInstructors! Instructors! Profit Tolearn; learn;see seeusus––Just Justtotopass passthe thetest, test,see seeour ourcompetition! competition! To

6-Packclasses classesininNorth North&&South SouthCarolina: Carolina: 6-Pack Morehead City, NC - Nov 15, 2008 & Jan 24, 2009

Morehead City, NC - Nov 15, 2008

Nags Head, NC - Nov 8, 2008 & Feb 14, 2009

Nags Head, NC – Sept 13, 2008

N. Myrtle Beach, SC - Jan 10, 2009

Oriental, NC - Oct 4, 2008 Raleigh, NC - April 18, 2009

Raleigh, NC - April 18, 2009 Sea Level, SC - May 16, 2009

N. Myrtle Beach, SC - Jan 10, 2009

Oriental, NC - Jan 10, 2009

Sea Level, SCWilmington, - May 16, 2009 Sep 13, 2008 NC - MarWilmington, 14, 2009 & NC Sept–12, 2009

Viewour ourfull fullschedule scheduleat www.wegivethetest.com View our full schedule atatwww.wegivethetest.com www.wegivethetest.com View 18 Carolina Currents January/February 2009

Sailing News Hunter, Catalina Boats Shown at Oriental Open House ORIENTAL, N.C. - American Marine & Sail Supply will hold an in-water open house at Cape Lookout Yacht Sales in Oriental showing new Catalina and Hunter models April 25-26. Oriental Youth School Adding Sunfish Fleet ORIENTAL, N.C. - The new junior sailing school in Oriental is looking for used Sunfish and parts to supplement their Optimist fleet so they can expand and offer an intermediate class. The school is organized with a charitable designation and all donations are tax deductible. Contact Jim Edwards (252)474-6000. Community Sailing Group Tacks Toward Start CORNELIUS, N.C. - Mecklenburg County Commissioners authorized a 30-year lease with North Carolina Community Sailing to launch a new Community Sailing and Rowing Center on a two-acre site at Lake Norman’s Blythe Landing Park. The group hopes to open in the spring with programs geared mostly toward teaching sailing and rowing to area youth. Monetary and boat donations are sought, and volunteers are being recruited. Visit nccommunitysailing.com for details. Creighton Receives Timothea Larr Award ST. PETERSBURG, Fla. - Ruth Creighton of Wilmington, N.C. received US Sailing’s Timothea Larr Award in October for her commitment to quality sailing education. The award is the US Sailing Training Committee’s highest honor. Creighton helped form a national network of 27 volunteers. www.CarolinaCurrents.com


Hard Aground with

Eddie Jones

cannot reach for the future with a closed fist. If you want to move forward you will have to trust someone. Be wise, be discerning, but risk building relationships. 7) We cannot make a sun rise, a sparrow sing or rain cloud bloom. We control less than we think and take credit for more than we should. So relax, let go and help those you can. 8) Memories cannot be reposed and auctioned off. Their value does not fluctuate with the market. So travel more, not less. Time is the only contraband we have and what we don’t spend on others we should exchange for memories. 9) Spend less but savor more. A small meal eaten slowly can fill a hungry belly. Give thanks for the small things and do not begrudge the tough times. We can endure more than we think. We are

Americans. 10) Look up. A bowed head will miss the sunrise, the sunset and tomorrow’s silver lining. I miss the warmth of a steaming cup of coffee cradled in my hand. I miss the chill of the frost against my cheek as I rest my head against the lifelines. I miss the lapping of water against the hull of my old boat, and I miss the cycling of the pump as it empties the bilge. I miss the smell of new teak and varnished mahogany, the newness of resin

and fiberglass. I miss the rain on the hatch as I lie down at night but not the leak around the seal. Most of all I miss the wind in my sails. I must go down to the sea. Who will join me?

Visit

1

ORIENTAL “Sailing Capital of N.C.” Hwy. 55 To New Bern Post Office

d

St .

St .

Br oa

idy et te M

Rd.

To Minnesott ferry

3

an

in

5

St.

b 4

Acoustic Music Nights

featuring Chris Daniels and the Silos’ own Keri Delisle

252-249-1050

Open Tues 4-9 and Wed-Sat 11-9 The Boating and Waterfront Magazine

On the Harbor • 204 Wall St. 1-252-249-0334

To ICW MM 180

3 5

All bread baked fresh daily Coming soon: 1st floor dining room • Homemade pastas • Slow roasted prime rib •Fresh cut grilled steaks

Casually elegant clothing, accessories and gifts

d St.

1111 Broad St, Oriental

Ma

4

Sea Vista

Rag

Silos

2

a

b Paddle Pamlico Grocery c Triton Yachts

Mildre

The

St.

c

1 a Cape Lookout Y.S.

h

rth

Blackwell Loop Rd.

2

ut

No

Email: innerbanks@embarqmail.com

visitoriental.com

Also in town:

So

112 Straight Road

Jan 1 Instead of Football Regatta Jan 16 Neuse Riverkeeper Fim Fest, Old Theater Jan 23 James Gordon at Old Theater Jan 24 John Brown Quintet, pamlicomusic.org Feb 20 Carolina Brass, pamlicomusic.org

Av e.

ADVERTISER LOCATOR MAP

Upcoming Events in Town

Full Service Boatyard Travel Lift 35 Ton, Mechanical & Electrical Repairs Carpentry, Painting, Varnishing, Fiberglassing, Rigging Air Conditioning & Refrigeration 1306 NEUSE DRIVE ORIENTAL, NC 28571

(252) 249-1180

www.deatonyachts.com

804 Broad Street • Oriental

252-249-1211

Check out the low prices on our expanded chain, cordage and other boat supplies www.Village-Hardware.com

January/February 2009 Carolina Currents 19


Current

Organizers: Submit Calendar listings of waterfront and boating activities online at www.CarolinaCurrents.com/calendar.php

Waterfront Events You Won’t Want to Miss

See our website for complete listings including boating and other events around the Carolinas

December 2008 31 See carolinacurrents.com for New Year’s Eve celebrations. January 2009

1 Hike at Pettigrew State Park NC.

stateparks.com/pettigrew.html 9-11 Grand Strand Boat Show Myrtle Beach SC+++ 9-11 Raleigh Bass and Saltwater Fishing Expo+++ 9-24 Neuse Riverkeeper Fim Festival Various locations in NC, neuseriver.org 10 Colonial Trades/Harvest Day Charles Towne Landing State Historic Site 13-Feb. 5 Boating Skills and Seamanship Course Oriental, NC. USCG Auxiliary Tues/Thurs 7-9:30 pm. Pre-register at 252-245-2426 or almajon7@pinelink.com 14-18 Atlanta Boat Show+++ 15, Feb 3,18 Ports and Pilots Guided tour of NC State Port at Morehead City* 16-17 Down East Folk Arts Concert Series Brooks Williams New Bern/ Beaufort, NC. downeastfolkarts.org/ 16-18 Winyah Bay Heritage Festival See p. 11 19 Free Admission to the NC Aquarium Pine Knoll Shores. Martin Luther King, Jr. Holiday, ncaquariums.com 19 Martin Luther King Jr. Parade Wilmington, NC, 910-763-4138 22 Beaufort’s Dolphins Slides/display about bottlenose dolphins* 22-25 39th Upstate SC Boat Show Greenville+++ 22-25 17th Annual Raleigh Convention Center Boat Show+++ 23, Feb 13 Winter Birding Bird watching in Beaufort, Morehead City area* 23-25 Charleston Boat Show+++ 23-25 Greensboro Bass and Saltwater Fishing Expo+++ 24 Hidden Battleship Wilmington, NC battleshipnc.com

25 Lowcountry Oyster Festival Boone Hall

Plantation. See p. 11 25-28 International Marina and Boatyard Conference, marinaassociation.org 30 Historic Beaufort Foundation’s Annual Oyster Roast Beaufort, NC. historic-beaufort.org 30 Landing Craft Vehicle and Personnel Beaufort, NC. Veterans of World War II talk about their experiences* 31 Carolina Maritime Model Society Meeting Beaufort, NC, open to the public * Oysters and chocolate are two of the delicacies featured in festivals this winter. See p. 11 for details.

31-Feb 1 16th annual Wilmington Garden Show, gardeningnhc.org February 2009

1-17 Hilton Head Island Gullah

Celebration See p. 11 4-8 Mid-Atlantic Boat Show Charlotte+++ 5-7 29th Annual North Carolina Jazz Festival Wilmington, NC capefearjazz.com 6 President Lincoln’s 200th Birthday Dinner and Lecture† 6-7 Down East Folk Arts Concert Series Pat Wictor New Bern/Beaufort, NC. downeastfolkarts.org 6-8 Carolina Chocolate Festival Morehead City, NC. See p. 11 6-8 Chocolate Fantasy Adventure Wilmington, NC. See p. 11

Ongoing Activities, Programs and Tours Day in the Life of a Sailor Charles Towne Landing State Historic Site. Learn about some of the tools used by sailors and products they shipped as you tour the historic reproduction trading ketch “Adventure” (see article p. 37) and interact with sailing exhibits in the wharf area. 20 Carolina Currents January/February 2009

charlestownelanding.travel Hilton Head Island Winter Carnival Arts, cultural, theatre, food and wine events hiltonheadislandhospitalityassociation.com Kayak/canoe classes and tours Charleston County Park & Rec Commission; ccprc.com

If you plan on attending an event, contact the organizer ahead of time since details can change. See p. 33 for Regattas. Fishing events are on p. 39.

+++ Turn to p. 12 for boat shows 7 Civil War Living History Day Remember the Battle of Elizabeth City † 7-8 East Carolina Wildlife Arts Festival and NC Decoy Carving Championship, Washington. See p. 11 10 Winter Waterfowl Workshop Pettigrew State Park, NC. stateparks.com/pettigrew. html 12-15 Columbia Boat Show SC +++ 13-14 Carolina Garden Expo Greenville, NC greenvilleconventioncenter.com 13-15 Southeastern Wildlife Exposition Charleston, SC. See p. 11 14-15 Fort Anderson Living History Civil War Event Brunswick, NC. 910-371-6613 17 Bonehenge Beaufort, NC. The creation of a skeletal display from a sperm whale that stranded at Cape Lookout in 2004* 19 All About the Oyster Beaufort, NC. Workshop discusses the biology of this important mollusk with oysters to taste. Followed by The Culture of the Oyster History, stories and song* 20 South River Lecture and book signing* 20 9th Annual Taste of Savannah tasteofsavannah.org 20-22 4th Annual Civil War Living History Weekend Wilmington, NC, 910395-5999 20-23 Carolina Power and Sailboat Show Raleigh, NC+++ 21 Family Day: Beyond the Edge of the Sea Activities and displays for families and children. Free event, group reservations required. 1-4 pm* 25-26 SCMA Winter Education Conference Columbia, SC “It’s Not Easy Being Green,”– scmarine.org 28 Carolina Maritime Model Society Meeting/Reception Beaufort, NC, open to the public* 28-Mar1 Central Carolina Boat Show Greensboro, NC+++ 28-Mar 1 9th Annual Civil War Living History Weekend Manteo, NC. Commemorating the 147th Anniversary of the Battle of Roanoke Island, featuring re-enactors. roanokeisland.com Symbol Key/ for Further Details

* N.C. Maritime Museum, Beaufort 252-728-7317, ncmaritime.org

† Museum of the Albemarle, Elizabeth City, NC, 252-335-1453 www.CarolinaCurrents.com


    

     

         



             

       

    

       




Current Destination

Morehead City By Rob Lucey

The Original Coastal Resort

A

s a cruising destination, Morehead City has been eclipsed for a few decades by the historic quaintness of its neighbor on the opposite shores of Beaufort Inlet. But that wasn’t always the case. In the 70s, Morehead City was the top stop on this stretch of coast, and Beaufort was known more for the odor of its resident menhaden (locally known as shad) fishing fleet and processing plants. While that fishery slowly waned until the final processing plant closed in 2005, Beaufort converted its waterfront into the attractive boardwalk that still lures in waterborne tourists. Meanwhile, Morehead (locals mostly drop the “City” when speaking of their hometown) became known more for its resident charter fishing fleet, huge annual fishing tournaments Morehead waterfront from the new transient docks

22 Carolina Currents January/February 2009

and the looming state port facilities - the state’s second busiest after Wilmington. But Morehead residents have launched efforts in recent years to reclaim their share of the cruising crowd. A federal Boating Infrastructure Grant funded floating overnight transient docks adjacent to the waterfront Jaycee Park and new day docks at the head of Sixth Street. The Downtown Morehead City Revitalization Association organized an inaugural Family Boating and In-Water Boat Show to unveil the facilities in May and plan a second show in 2009. Several local marinas have also upgraded their docks in the past few years. Future projects include a new bathhouse/laundry facility catering to visiting boaters and additional ramps to lure in more of those boaters who trailer in via the highway. Local businesses are taking note of the waterfront activity and several have geared up to cater to cruisers’ needs. The downtown waterfront serves as an urban center for shopping, dining, fishing, diving, the arts and entertainment. Its location on the Intracoastal Waterway with a deepwater channel makes the town an ideal stop for voyagers.

Morehead History

The North Carolina colonial government granted the 600-acre peninsula west of the Newport River, bounded by Calico Creek to the north and Bogue Sound to the south, to John Shackleford in the early 1700s. His descendents farmed the land that became known as Shepard Point. In the early 1850s, the Shepard Point Land Company bought the peninsula with plans to build a railway from Goldsboro connecting to the deep channel off Beaufort Inlet. A principal investor was Gov. John Motley Morehead for whom the town is named. Construction of the tracks began in 1855 and by the summer of 1858 rail service opened the coast up to vacationers from inland cities. Incorporated in 1860, the town was laid out with a system of alleys so that all houses and businesses could be serviced from the back. Much of that design remains today, although the city has grown well beyond the original 15th Street limit. Federal troops occupied the port during the Civil War, disrupting commerce and stifling the town’s early prosperity. The port declined until the opening of the Atlantic Hotel at the tip of the peninsula in the 1880s. Its promotion by the railroad as the Summer Capital by the Sea attracted northern tourists. The hotel’s train depotlike entrance, grand ballroom, piers, sailing and ferries to the beaches of Bogue Banks helped re-establish Morehead City as a summer destination. It was also during that period that www.CarolinaCurrents.com


to the state port facilities. Higher education also plays a significant role with a community college teaching marine trades, as well as several research institutes operated by the University of North Carolina, North Carolina State and Duke University along the Bogue Sound shoreline.

Navigating Morehead City

fishermen who had lived on the stormworn Shackleford Banks moved their houses by barge onto the mainland in the areas between 10th and 15th Streets, dubbing it the Promise Land. They formed the nucleus of a fishing industry that still plays a key role in the local economy. Fish caught by resident commercial fishermen is served in local seafood restaurants (look for the “Carteret Catch” logo in windows) and shipped around the world. Morehead also built a reputation for sport fishing. Hundreds of boats launch from the waterfront during events like the annual Big Rock Blue Marlin Fishing Tournament, which marked its 50th anniversary in 2008. In 1933, the Atlantic Hotel burned down. The downtown area deteriorated and, as newer stores opened farther west, the decline in the old center accelerated. But a turnaround began in the 1980s when the town obtained a Community Development Block Grant to replace aging infrastructure and revitalize the waterfront area. Subsequent grants, private investment and town monies have maintained the momentum. When Morehead residents celebrated the town’s 150th anniversary in 2007, they could proudly admire the new sea wall, underground utilities, brick paved walkways with planters along the waterfront, tree-lined streets, renovated houses, new docks and more than 100 prospering downtown businesses. Today the town’s economy is built on fishing (both commercial and sport), tourism, and light industry, much of it related The Boating and Waterfront Magazine

[Note: All area codes are (252).] Charts 11545 and 11541 show the Morehead City area. Currents in the area can be swift, so caution should be exercised, particularly for underpowered vessels. With the proximity of the deepwater Beaufort Inlet and the presence of the state port, Morehead City is an important port of entry. Reach the port’s immigration office at 726-5845. Care should be taken to keep clear of the large ships and commercial craft using the area port facilities and ICW. Radio Island, located east of the peninsula between Morehead and Beaufort, is home to Old Towne Yacht Club (7263066, Ch. 16). The private seven-story, 102-unit Mediterranean style condominium tower with a 96-slip marina offers transient dockage and a fuel dock. Dockage includes use of showers, laundry, pool, hot tub, steam room and wi-fi. Coming from the inlet, follow the Beaufort branch to the

right after marker R20. The marina is on the point to your left as the channel bends to the right. Nestled along the old causeway on the northwest side of the island is Radio Island Marina (726-3773). This private facility is primarily comprised of drystack storage. By remaining on the main Morehead City Channel as you come through the inlet, you’ll enter the charted turning basin in front of the imposing state port

Charter fishing fleet

Annual Morehead City Events Carolina Chocolate Festival - Feb. 6-8. Two days of chocolate specialty sampling, cooking competitions, entertainment and restaurant specials; see p. 11 Tour of Homes - March/April/June. From mansions to cottage-like humble abodes and antique homes, the tour showcases the architectural history of Morehead, Beaufort and Emerald Isle with the newest ideas for homebuilding and remodeling. 247-3883 Boat Show - May 15-17. Exhibitors showcase marine products and services, outdoor gear, fishing tackle, guides and outfitters, and plenty of boats - from yachts to kayaks, antique, used and new. Includes programs, exhibits and lectures for the whole family, social events and more. Summer Concert Series - May-Sept. Locals and visitors alike gather each Saturday evening all summer long. 726-5083 Big Rock Blue Marlin Tournament - June 6-13. From amateurs to experts this exciting Crystal Coast tradition is fished by more than 100 fierce competitors. The

winning prize has changed over the years from a red wagon full of silver dollars at the first tournament in 1957 to more than $1 million in cash today. thebigrock.com North Carolina Seafood Festival - Oct. 2-4. Festivalgoers tempt taste buds on Morehead City’s waterfront with scrumptious seafood, music, entertainment and the cultural heritage and traditions that surround the town. Includes the Southern Outer Banks Boat Show on the port facilities. ncseafoodfestival.org Cape Lookout Albacore Festival - Oct. Participants reel in the big ones while fishing one of the greatest False Albacore fisheries in the country at this release-only fishing event. 726-3773 Crystal Coast Christmas Flotilla - Dec. Guests gather at Morehead City and Beaufort waterfronts to view decorated yachts and boats adorned for the parade of twinkling lights on the sea. 726-8148 Festival of Trees - Dec. Travelers walk in this winter wonderland and enjoy decorated trees in Morehead City. 247-9796 January/February 2009 Carolina Currents 23


Current Destination Morehead City

Downtown showing Big Rock weigh station and Fishwalk

Extracts from NOAA chart 11545 and (inset) chart 11547 showing the Morehead City area. NOT TO BE USED FOR NAVIGATION

ICW MM 208

Fisher Bridges Shepard

N 4th

terminal. Most of the waterfront facilities are located on the south side of the peninsula west of the port. The century-old Morehead City Yacht Basin (726-6862, ch. 16) is the exception, accessed from ICW mile marker 204.5 just north of the highrise bridge. Transients are welcome in the marina, which was fully renovated in 2004 with new floating docks. Amenities include fuel dock, showers, laundry, courtesy car, internet access and a second floor lounge with a great view of the water. To reach the main waterfront, turn north at ICW mile 205, marked “MC.” The channel skirts the state port and then turns west at the eastern end of Sugarloaf Island. Follow the channel to reach the docks. Keep close to the docks for deeper water access. Vessels drawing 4 feet or more should use this east entrance to Morehead, since the western exit (marked on charts at 4.5 feet) is said to be shoaling. Adjacent to the port facilities is Portside Marina (726-7678, ch. 16) with floating docks and a large yellow drystack storage building. Transients are welcome, and amenities include fuel dock, showers, laundry and a ship’s store. Next door is a private condominium marina, followed by Dockside Yacht Club (247-4890, ch. 16). The 77 slips are owned by private individuals but rented to transients when unoccupied. Amenities include showers, laundry and a ship’s store. Nestled among the dozens of sportfishing vessels on Charter Boat Row are

N 14th

Russell’s Yard with city docks and state port in the background. The red crane is a landmark visible for miles around.

Evans

Arendell/ US70

several more options for transients. Two historic dining establishments - Sanitary Fish Market (247-3111) and Capt. Bill’s Waterfront Restaurant (726-2166) - both offer limited dockage with no amenities (unless you count easy access to a great seafood dinner). The Sanitary closes for the winter, so call ahead. Nearby, Morehead Gulf Dock (726-5461, Ch. 16) offers fuel,

Reserve Your Slip in the Area’s Premier Marina

RIVER TIME OUTFITTERS Your home for fun and adventure on MOREHEAD CITY the Pamlico River and adjacent creeks

Family & In-Water • KayaksBoating and accessories in our store

BOAT SHOW • Tours, kayak fishing and custom trips • Kayak barge adventures

ACE MARINE ACE MARINE

MAY 15, 16 & 17

RIGGING & SUPPLY RIGGING & SUPPLY

ACE MARINE 600 Arendell Street

600 Arendell Street • Morehead City, NC

RIGGING SUPPLY Morehead&City, NC

252.726.6620

600 Arendell Street • Morehead City, NC

252.726.6620 252.726.6620

506 Carteret Street Bath, NC 252-923-9475

www.rivertimeoutfitters.com

Your family’s

Your family’s marine hardware marine hardware store store for: for:

• EXHIBITS at Jaycee Park on the Morehead City • SEMINARS Waterfront boat and trailer repair and maintenance boat and trailer repair and maintenance • CONCERTS paint, rope and anchors paint, rope and anchors dock deck repair dockand and deck repair extensive stainless steel selection extensive stainless steel selection Dads! Bring thekids kidsfor forfree freepopcorn popcorn while while you Dads! Bring ininthe you shop! shop!

Dads! Bring in the kids for free popcorn while you shop!

Present this coupon for 10% off entire store purchase.*

CALL

252-808-0440 for more information

www.downtownmoreheadcity.com

Present*offer this 10% offValid entire store purchase.* not coupon valid for sale orfor clearance items. until 10/31/08. 24 Carolina Currents January/February 2009 *offer not valid for sale or clearance items. Valid until 10/31/08.

• • • • • • • • • • •

Transient Yachts Welcome Competitive Dockage Rates Depth at MLW 10-13’ Protected Harbor-Little or No Current Electricity 20/50/100 Amp ValvTect Gas & Diesel Clubhouse, Bathrooms, Laundry Walking Distance to Restaurants Yacht Brokerage on Site Marine Services on Site or Nearby Internet Access • Convenience Car

208 Arendell St., Morehead City •

252-726-6862

moreheadcityyachtbasin.com

www.CarolinaCurrents.com


ICW To Adams Creek

ICW MM 205

To Beaufort Inlet

a ship’s store and transient dockage in its small marina when available. Morehead City Docks (726-2457) is the new city-run basin with 10 slips on floating docks. Water and electricity are available. Presently there are no shoreside facilities, however a restroom building with showers and laundry is planned for spring 2009. Sign in at the city’s Webb

Library one block away at 812 Evans St. where librarians double as dockhands. Visit townofmorehead.com for details. With swift, reversing currents and narrow channels, anchoring across from the waterfront is not a good option for visiting boats. However, those wishing to sample the downtown area may dock for up to four hours (no overnights) at the free Sixth Street public day docks located among the charter boats. Additional small craft facilities found at nearby Peletier Creek to the west of the city at MM 208 can occasionally accommodate transients but are mostly geared toward the needs of their drystack marina customers. Contact 70 West Marina (7265171) or Coral Bay Marina (247-4231). Both have showers, fuel docks and on-site boat dealerships. Coral Bay provides inboard and outboard engine servicing, and 70 West provides services from engine repair to bottom painting. On the western end of town at ICW MM 210.5, the Shores at Spooners Creek Marina (726-2060) accepts transients on its fuel dock, although new floating slips are privately owned. The marina was fully

renovated as part of a condominium project completed in 2007. A Wal-Mart and numerous other stores are in easy walking distance. The creek used to be a popular anchorage, but space now is limited due to private docks and there is nowhere to land a dinghy ashore. Holding is said to be poor, but it is a sheltered harbor.

NC Seafood Festival fun

ZF Marine LLC, proudly serving the Carolinas

www.zf-marine.com Service and technical support for your ZF Marine propulsion components. ZF Marine LLC, 1350 Sensation Weigh, Beaufort, NC 28516, 252-504-3700

Driveline and Chassis Technology

The Boating and Waterfront Magazine

January/February 2009 Carolina Currents 25


Current Destination Morehead City If you need work done, there are several options, all of which might also provide transient dockage in a pinch. On Radio Island off Gallant’s Channel, Ted and Todd’s Marine (725-4379) has a 60-ton travelift and 300-ton rail lift. The yard, founded on the site of the owners’ family seafood business, offers full-service or DIY options. Also on Radio Island is Gillikin Marine Railway (726-8290) which serves commercial and private vessels with its 300-ton rail lift. Downtown, Russell’s Yachts (2402826) is located adjacent to the City Docks. Operated by Tommy “Russ” Russell Jr. whose grandfather launched the business in 1974, the yard has a 35-ton travelift and offers full-service “from the keel up” and allows boat owners to work on their own boats. Peletier Creek includes another pair of venerable options. Taylor Boat Works (726-6374), founded in 1963, has a 25ton and 50-ton railway lift and offers all services except mechanical or air conditioning repair. The neighboring Harbor Master Boatyard (726-2541) has a 35-ton

travelift and prop shop. [Editor’s Note: Across the inlet, Beaufort offers a wealth of facilities for visiting boaters. We covered that area in our Nov/Dec 2006 issue; visit carolinacurrents.com and click on Departments/Jump to ‘Current Destination.’ The large Jarrett Bay Marine Industrial Park is also nearby.]

Getting Oriented Ashore

The town stretches westward from the Radio Island bridge on either side of Arendell Street, which runs beside the train tracks. Arendell eventually splits into Highway 70 running north to New Bern and Highway 24 following the coast to Swansboro and Jacksonville. While passenger trains stopped running in the 1950s, freight trains still pass through town en route to the port facilities. The city can be explored by pedal power if you have bikes onboard, or taxis are available to travel beyond walking distance. Ask your dockmaster or the visitor center for numbers. The downtown docks are within walking distance of banks, post office, churches, and a library. Morehead City boasts dozens

of great restaurants, many in its waterfront area. Visit downtownmoreheadcity.com for a full listing of shops and eateries. Capt. Bill’s Seafood Restaurant, which is known for its conch chowder and seafood, extends out over the water, and the Sanitary Fish Market is a large restaurant known for its fresh fish, hush puppies and waterside view. Both trace their roots to 1938. The Key West Seafood Company serves South Florida seafood specialties. Across the street, the old Ice House is now a restaurant, and there are a number of gift shops, including Dee Gee’s Gifts and Books which stocks a selection of cruising guides. A new store, Alex and Brett Bakery and Caffeine Cuisine (622-4688), opened in November with boaters squarely in their crosshairs. A block off the waterfront, it offers fresh baked goods, coffee, gourmet provisions, bulk herbs, bulk foods and specialty items. By the spring, the owners hope to offer a full-scale boat provisioning service. A wide variety of boat supplies can be found downtown at Ace Marine Rig-

Beaufort inlet Beaufort Radio Island State port

Portside Marina Downtown waterfront

Photo © NC State Ports

Morehead City Yacht Basin

26 Carolina Currents January/February 2009

www.CarolinaCurrents.com


ging (726-6620), 600 Arendell St. The local West Marine (240-2909), 4950 Arendell, is too far to walk from downtown, but easily accessible from Peletier Creek. Kittrell Auto

Parts (726-1016), a Carquest store at 5241 Highway 70 West in the main shopping strip, also stocks marine supplies. The Downtown Morehead City

Things to Do Around Morehead City Morehead City boasts one of the finest and oldest sportfishing fleets on the east coast and has been voted among the Top 10 sportfishing destinations in the United States by Field & Stream magazine. All boats feature a classic Carolina Flare bow and are docked downtown along Evans Street. Charter fishing trips are available by the half or full day and there are also two head boats. King mackerel, yellowfin tuna, sailfish and blue marlin are some of the species waiting to be hooked. Take a custom boat tour or ferry to the Shackleford Banks. Overtime Tours (259-5283), Pelican Charters (504-2447), and Shepards Point Tours (726-7678) all depart from downtown. The 250-passenger Diamond City (728-7827) offers brunch, dinner, sightseeing and party cruises. Go paddling. Kayak rentals are available from Pirate Queen Paddling (7261452) downtown and can be launched to explore several bodies of water. North Carolina is home to a variety of vessels sunk as artificial reefs as well as hundreds of historic shipwrecks and is renowned as a wreck diving location. Water temps in winter can go below 60 degrees, but they heat up to 80 in summer. Olympus Dive Center (726-9432) has regular classes and charters. Look for the giant statue of Poseidon emerging from the dock at 713 Shepard St. Other options include Atlantic Beach Diving Services (726-7258) and Diver Down (240-2043). Visit The History Place (247-7533),

1008 Arendell St., which holds events and showcases artifacts from the region dating from Native Americans through World War II. The collection includes a genealogical and Civil War library. Guided tours are available. Free admission. The Crystal Coast Jamboree (7261501), 1311 Arendell St., has music and variety shows featuring year-round family entertainment, crystalcoastjamboree.com. Take the Promise Land Waterfront Walk, a 2.5-mile “fitness heritage trail” that loops through historic residential neighborhoods and highlights 25 historic structures. Visit downtownmoreheadcity. com or grab a brochure with a map at the visitors’ center or train depot. Check out the downtown FishWalk, a series of clay bas relief sculptures depicting fish native to area coastal waters which can be found scattered along the downtown streets. When completed, the project will include 25 pieces of artwork. Sugarloaf Island is a 47-acre, undeveloped dredge spoil island that provides a scenic backdrop for Morehead City’s downtown waterfront. It was purchased by the city in 2002 and is now a park with a nature trail, restrooms, beach areas and a floating dock. Access is by boat only. Explore a half dozen antique stores, nine art galleries and numerous gift shops along Arendell and Evans streets. Visit nearby historic Beaufort or Atlantic Beach to explore Fort Macon and the State Aquarium.

Revitalization Association (808-0440) in the old train depot, 1001 Arendell St., stocks local tourist brochures and lots of great information on the area, as does the Crystal Coast Visitors Center (786-6962) at 3409 Arendell St. The visitors center is also the site of what might just be the only visitor center/boat ramp combo along the Atlantic coastline. A bustling four-ramp N.C. Wildlife Resources Commission facility provides access to Bogue Sound and the ICW at approximately MM 207. In the next two years, a new launch facility is planned on the north end of Radio Island along the causeway with 11 ramps and parking for 75 vehicles. Caution: This information is not intended to be used for navigation and, while we strive for accuracy, we cannot accept responsibility for errors. Consult the latest charts, notices to mariners and other navigational aids and use sound seamanship if you intend to visit a destination by boat. Carolina Currents assumes no liability for damages arising from use of this information.

903 Shepard St. Morehead City, NC 28557

252.240.2826

We do custom embroidery and logos in-house.

“Nautical but Nice”

• The Tilley Hat • Monogrammable Coolers and Boat Bags • Tervis Tumblers • Sperry and Dubarry Deck Shoes

127 Middle Lane • Beaufort, N.C.

(252) 838-0059

• Chelsea Clocks and Barometers • Hook & Tackle Shorts & Shirts • Adams Caps • Vera Bradley • Boat Models

9

(877) 369-4999

www.harborspecialties.com

The Boating and Waterfront Magazine

January/February 2009 Carolina Currents 27


Mechanical Matters

By Bob Langhorst

Preventive Maintenance Projects Can Save Big

A

properly maintained diesel engine can function for 10,000 hours or much more. To maximize the lifespan of your diesel, you need to provide it with three things: clean air, clean fuel, and clean oil.

Air

Particulate matter from dirty air will embed itself in cylinder walls and valves and cause premature wear. Worn cylinders cause low compression, and diesels rely on compression for ignition and power. Many older diesel engines were equipped with inadequate air filters. If your intake does not have a decent air filter, install a reusable cone filter, such as those made by K&N. While doing so, check your crankcase ventilation. Many older motors vent the crankcase directly into the engine compartment. If your engine compartment is black and dirty, this is probably the cause. You can route a hose from the crankcase vent into your new air filter so your engine “eats” this oily air.

full tank expands and contracts with the temperature, moist air is sucked through the vent and condenses into water inside the tank. The fuel/water boundary layer is home to fuel-eating microorganisms. As these microbes die, their carcasses fall to the bottom of the tank and are sucked into the fuel line. A completely full tank doesn’t “breathe” like a partially full tank, so you can avoid much of this water, and therefore microbe contamination, by keeping your tank topped up. When fueling your boat, a good practice is to use a portable funnel-type filter, such as a Baja filter, which prevents dirt and water from entering your tank. Diesel-powered boats are equipped with two fuel filters - a bulkhead-mounted,

Fuel

Dirty fuel will rapidly clog filters, and clogged filters cause your engine to under perform from fuel starvation, and at worst, stall out. If dirt gets past the filter, clogged and damaged injectors are the result. Often, fuel contaminants originate in your boat’s fuel tank, not necessarily from the marina’s pump. As a partially

Keep your diesel engine happy with these tips 28 Carolina Currents January/February 2009

Send in your paint, glass, carpentry or mechanical questions ately switch to the other filter by turning a valve. Since you won’t be opening up the system, no air will enter. You should be able to restart your engine right away and then change out the clogged filter later. The importance of a dual filter system cannot be overstated. Heavy seas and rough inlets stir up sediments in your tank and can clog your filter exactly at the wrong time. I know of one boat that was lost when the engine died from fuel starvation while entering a stormy inlet. At today’s prices, a full tank of diesel can represent a substantial investment. You can protect that investment by installing a fuel polishing system. These systems use an electric pump to circulate your tank’s fuel through a water-separating filter and magnetic “microbe killing” device. The system can be programmed to turn itself on at regular intervals to ensure your tank and fuel supply are clean and pure. Magnetic devices may seem like “voodoo,” but most fuel polishing systems use them.

Oil Dual Racor filters with vacuum gauge

water-separating fuel filter, such as those made by Racor, and an engine-mounted filter. Keep a log of your engine hours and change your filters at the recommended interval. Better yet, install a vacuum gauge on your filter to warn you of restricted flow. When changing your filter, be sure to drain any water from the bowl and then bleed the air out of the fuel system. Since your motor will run for a few minutes with the fuel that remained in the lines, run your engine for at least a half hour before getting under way to ensure any air lock has moved past the injectors. You don’t want your motor to die while pulling out of a crowded marina. I highly recommend installing dual Racor filters. If your engine loses power or dies from fuel starvation you can immedi-

Anyone who has ever owned a car knows all about the importance of regular oil changes. Diesel engines produce abrasive soot that saturates crankcase oil, so regular oil changes are critical to optimizing the life of your engine. But how often do you change your boat’s engine oil? Are you doing so at the recommended interval? Or do you sometimes procrastinate because oil changes are messy and unpleasant? Make it easy on yourself: replace your engine oil filter with a remote oil filter mounted in an easily accessible location and install a pump-driven oil changing system. If changing oil is easy to do, you’ll do it more often.

Bob Langhorst works at Bennett Brothers Yachts in Wilmington, N.C. If you have any paint, glass, carpentry or mechanical questions, please e-mail him at bby@bbyachts.com or call (910)772-9277. Selected questions and answers will appear in future issues. www.CarolinaCurrents.com


Cool Products and Book Reviews By Gadget Girl

Dozier’s Atlantic ICW Waterway Guide Our region now has its own Waterway cruising guide. Dozier’s Atlantic ICW 2009 covers the waterway from Norfolk, Va. to Florida. Previously, their Mid-Atlantic guide covered this area plus the Chesapeake, but that is now covered in a separate volume. The price at $39.95 is the same as before. If you’re planning on exploring the Carolinas and the Chesapeake, you’ll have to shell out double to get both guides. On the other

Sail Vicariously Again Volume II of the Sail Vicarious series sees young New Bern couple Spencer and Kathleen outfitting their 37-foot motorsailer for an extended cruise. In two and a half hours they cover a year’s worth of upgrades and hard toil including replacing the 1975-vintage electrical and plumbing systems and rehabbing just about everything else aboard. Some eastern North Carolina cruising is included, and there’s even an original song penned by Kathleen during the ending credits. Visit sailvicarious.com to check out their DVD and read their blog. $29.95 hand, the Atlantic guide now includes side trips such as the Outer Banks, Pamlico Sound and Albemarle Sound that were not covered in previous years, resulting in more than 50 pages of new content. It is good to see that the many great cruising communities in these regions are becoming recognized. A guide to the inlets from Norfolk to

Florida and detailed shoreside maps are useful additions. Tide tables (which may be to encourage purchase of a new guide each year) are also included. The corrections for tides outside of Savannah, Charleston or Hatteras are included, though their locations in the individual chapters makes them a little hard to find. Visit waterwayguide.com.

WaterWay Guide Launches New, Expanded Atlantic ICW 2009 Edition The Indispensable Cruising Companion for Boaters Exploring the Intracoastal Waterway from Norfolk, VA To Jacksonville, FL. Features include: • Over 400 pages of valuable navigation information and editorial • Quick-reference coverage maps with indexed page numbers • Detailed Goin’ Ashore information • Weather station maps • Town maps highlighting local points of interest • Large (and easy) to use marina locater charts • Tide tables • Flexible spiral bindings and heavy laminated covers with book marker flaps ensure durability and easy use in the cockpit and at the helm.

800-233-3359 www.waterwayguide.com Other 2009 Guides AlsO AvAilAble

20% OFF PurChAsE Any 2009 Waterway Guide limited time offer. USE codE: cARoLINA2009

The Boating and Waterfront Magazine

January/February 2009 Carolina Currents 29


We invite Carolina boaters who travel outside of their home waters to share their adventures with us via e-mail to Carolina_Currents@yahoo.com

N.C. Couple Tackles Great Loop Adventures

By Geoff Bowlin

Currently Aweigh

E

former charter boat to “have issues.” The Loop is a far cry from that show’s South ducators Gladys and Wright twin 38 hp Yanmar diesels were their bigPacific setting, the Andersons found plenty Anderson dreamed of retiring to of adventures during their voyage. the cruising lifestyle. For more than gest source of heartache. The boat broke down in both Florida and South Carolina They officially set sail from Carolina a year, they’ve lived that dream while takon the trip back to the Wilmington area. Beach on May 16, 2007, crossed the state ing a lap around America’s Great Loop. Still, after one year of preparation and a line into Virginia four days into their trip The class of 1965 high school sweetand headed up the Chesapeake with stops hearts from Burgaw, north of Wilmington, shakedown cruise to the Chesapeake, they put their house on the market and moved in Portsmouth, Va., and Annapolis and N.C., married after college. They then aboard fulltime. Baltimore, Md., before heading through raised three daughters Gladys and Wright The boat came the C&D Canal into Delaware Bay. “It while Wright coached with such ameni- looks like our ICW cut at Myrtle Beach college football for two ties as an ice- narrow, lined with mansions and mobile decades. When Wright maker, but they homes,” Gladys observed in their web log. took a job at Wichita still added some A run down the bay took them to Cape State in Kansas early in new gear, includ- May, N.J., where they hit bottom on the his career, they found ing a Garmin way into a marina and ruined a prop, causthat a Styrofoam chartplotter, XM ing them to lose control and hit a piling, sailboat came with their weather, cameras which sent their spare outboard sinking house. “So we learned on both sides for into five feet of mud - all before the marina to sail on a reservoir docking, and staff said they couldn’t stay there. Nine days lake,” Gladys recalls. DirectTV dishes with tracking so they can and $1,500 remedied that mishap. They eventually moved to Greenville, always watch ballgames. Thus equipped, By June 12 they were anchored at the N.C. to coach at East Carolina University. they were ready to tackle the Great Loop. Statue of Liberty with five other Loopers. They bought a 21-foot sailboat and have “The Loop was just an appealing Onward they traveled up the Hudson River always owned boats since. After 20 years adventure,” Gladys says. “We had never past New York City and Sing Sing prison. of coaching, they returned to Wilmington wanted to circumnavigate, but like the idea A day later they were in the Appalaand launched a second career as adminof doing something different. We got rid chian Mountains passing historic manistrators. Wright became a high school of all of our stuff from 40 years of marriage sions and small towns with 140 feet of principal while Gladys became an elemenand a 3,000-plus-square-foot house.” water beneath their keels. “It feels like tary principal. Wright later took a job as They joined the South Carolina-based we are sailing thru the North Carolina assistant superintendent of Vance County America’s Great Loop Cruisers’ Assomountains,” Gladys wrote. “West Point is Schools, living on a Kerr Lake houseboat ciation (see p. 11 in Nov/Dec issue) and a real fortress right on the river… We were and commuting home on weekends. attended an April rendezvous in Charlesamazed to find out that this was once a ton to gather information. The popular whaling port.” Finding the Right Boat inland/coastal waterway route generally In the former textile town of Catskill Nautical life was a natural post-retirethey took down their 60-foot mast and ment transition. The couple bought a Pear- runs counter-clockwise up the East Coast, son 365 totaled in Hurricane Fran to fix up through the Erie Canal and Great Lakes, down as their dreamboat. But they chartered a the Mississippi - often catamaran and fell in love with twin hulls. First and Ten hangs off the diverting as the Ander“They’re easier to handle physically and Big Chute at the Severn Canal have so much room,” Gladys says. “You put sons did through the your book on the table and it stays there all Tennessee-Tombigbee Waterway - to the Gulf, day - there’s no heeling.” and around Florida back They found a 1999 Lagoon 410 with to the East Coast. three cabins, a large head and a walk-in shower. After coming out of charter service in Belize, it was delivered to them in Ft. Setting Sail Lauderdale, Fla., in June 2006. The AnderWright’s earliest sons re-named it First & Ten. “It means notions of sailing came a whole new chance to try again,” Wright courtesy of the 1950s says, recalling his coaching days. TV series “Adventures The Anderson’s fully expected the in Paradise.” While the 30 Carolina Currents January/February 2009

www.CarolinaCurrents.com


lashed it to cradles erected on the deck. On Father’s Day, they entered the Erie Canal and soon were locking their way through the Mohawk Valley and then motoring across Oneida Lake “which is like the Albmarle - shallow and kicks up big waves.” Then it was on to the Oswego Canal, enjoying free docks and small town hospitality along the way. On the shores of Lake Ontario, they joined half a dozen other Looper couples for a happy hour, contributing some North Carolina peanuts. They noted an inscription on a mural about the town’s lighthouse: “Trim your feeble light my brother/ Some poor sailor tempest-tost,/Trying now to make the harbor/In the darkness may be lost.” Big waters lay ahead.

The Great Lakes

On June 26 the Wrights made the 100mile run across Ontario and cleared into Canada with a phone call. They bought a Canada Parks Pass allowing them free dockage along the canal walls in most towns. A trip through the Trent Severn Canal included chasing muskrats off the deck and celebrating Canada Day July 1. Soon, they had locked through the

The Boating and Waterfront Magazine

world’s highest lift lock and, a few days later, they arrived at the “Big Chute” - a 26-foot wide rail car that vessels float onto before being carted over a road and a rocky precipice and down 57 feet. Watching big boats like First & Ten (which just fit into the rail car with 22 inches to spare) carried over makes the Big Chute one of the province’s most popular tourist attractions. The Andersons re-stepped the mast and entered into Georgian Bay where they met up with dozens of fellow Loopers for a rendezvous to gather information about the Great Lakes and Mississippi. On Aug. 9, after 43 days in Canadian waters, First & Ten sailed into Lake Huron, re-entered U.S. waters and docked at Drummond Island, Mich. A few days later, the Andersons were at the Mackinac Island marina and enjoying a carriage tour of the famed car-free destination. They woke the next morning to the sound of four otters playing on their deck. The day concluded with a buffet dinner at the majestic Grand Hotel. After passing under the Mackinac Bridge, they worked their way down Lake Michigan, to the Chicago area where they again un-stepped their mast before settling

into heavy tourist mode. Several museums and a football game later, they entered the canals and passed under 52 bridges on the way toward the Illinois River and, a few locks later, the mighty Mississippi.

River Boating

After a side trip on Lake of the Ozarks to visit their former home, they cruised up the Ohio, Cumberland and Tennessee rivers. After a brief break in early October to fly to Wilmington, they returned to continue their voyage on the Tenn-Tom Waterway, which was completed in 1985 allowing boaters to avoid the Mississippi when traveling from the Midwest to the Gulf. Its 450 miles connect the Tennessee, Black Warrior and Tombigbee Rivers. In November, they cruised into Mississippi where they “feel right at home now that barbecue is a noun and we can shop in Piggly Wiggly.” In mid-November 2007, they left First & Ten in a Mobile, Ala. yard and returned to Carolina Beach until May when their adventure continued.

EDITOR’S NOTE: Read our March/April issue for the conclusion of the Anderson’s Looping adventures and their tips for other would-be Loopers.

January/February 2009 Carolina Currents 31


The Sailor’s Life

Getting Hitched, Southern-Style

By Molly McMillan Illustration by Amelia Janes

I

t started with a phone call from my horse-trading brother in Texas. “You think that boy’d marry you if I gave you a boat?” He’d bought a load of farm equipment. A derelict sailboat and trailer were part of the deal. He, not being a boat kinda guy, thought of his more adventurous, half crazed, UNWED 30year-old sister. I wasn’t sure I was ready to wed, but a boat sounded fun. He sent a picture of an ancient, moldy, wasp-filled 21-foot Dutchcraft with frayed curtains and a peeling tiller sitting on a rusty heap of a trailer in front of his house. I showed it to my boyfriend of many years - who already owned a sail-rigged Grumman canoe and a 420 racing dinghy, and as predicted - he was thrilled. He liked the idea of a boat dowry enough to drive with me to Texas in a four-cylinder Toyota truck with a hitch we’d used to pull the 420. The please-marry-my-sister-boat sat in a finely manicured neighborhood with the rusty hitch pointed toward the sky. The paperwork didn’t quite match the reality of the blue and white behemoth. The documents stated that the vessel had internal halyards; this boat had external halyards. We thought someone must have changed out the mast. Paperwork professed an Evinrude 7.5, but the dowry cruiser sported an old Johnson. Last guy must have bought a different motor. But, unlike the 420 or Grumman, it had a bed, a table as big as we had in our house, a place to put a camp stove, and a roomy head. We accepted the gift. I flew home to work, leaving boyfriend and brother to sort out getting our craft to the mountains. When the trailer socket took the truck’s ball, the Toyota’s rear wheels lifted off the ground. They winched the boat forward, but the tongue weight was still such that 150-pound boyfriend barely got the hitch down to the bumper. The doctor across the street really wanted that skanky boat out of his nice 32 Carolina Currents January/February 2009

neighborhood, as did sibling and sibling’s wife, so brother grabbed a piece of landscaping out of his yard (a 50-pound hunk of petrified wood), some baling wire out of his truck (all Texans have baling wire in their Explorers), attached said landscaping to the front of the trailer, and gave boyfriend (mine, not his) a man hug - a signal that the sooner the trip to North Carolina started, the better. That evening, back in the cool Appalachian Mountains, the calls started. This was before anyone but Maxwell Smart owned a cell phone, so a call meant boyfriend had to find a phone booth that had more than a dangling cord and unearth quarters from the floor mats or, heaven forbid, call collect. The first call was from a hotel, only five hours from his starting point. Near Dallas he’d seen shreds of tire like flying squirrels hitting the car behind him. He swapped the shredded tire with the dry-rotted spare. Within 20 miles, it started flying to pieces - more the size of small alligators. The belt held air, so he drove on the grass to the next exit and began calling tire stores. The next day around noon, I got another call. As he walked by the wheels at a gas station, two hours after leaving the tire store, an intense heat emanated from the new Michelins. He hit them with a water hose, and a cloud of smelly mist enveloped the boat. He had to water them every hour after that – his 20-hour drive already into the 49th hour. The next morning I got yet another call. A couple of hairy-armed Mississippi boys came up beside him and gestured casually backward. He looked in the rear view mirror and saw the Toyota bumper bobbing up and down, undulating really. Turns out, upon one more hot side-of-the-road inspection, the trailer ball was only mounted to the bumper and the bolts had worked loose. The next stop was a neighborhood welder making the bumper brackets and frame one. I was beginning to wonder

about the future of our relationship. Four days after his departure, he arrived in Asheville, bleary eyed, cussing all things Dutch and Texan, but still intrigued with the boat. (I did love that boy). We welded another axle to the trailer, installed brakes, painted it with expensive paint, fixed the little rolly wheel, got a proper hitch that bypassed the bumper, and launched our cruising life. A year later - another phone call from my brother. Almost to the day we made the petrified wood from Texas a part of our landscaping, my Texas sibling got a call from a dockmaster who told him he owed a year’s worth of fees on the boat in his slip. “No sir, that boat’s in North Carolina.” “No sir, it’s right here.” Brother called and asked for the registration numbers on our boat. We’d re-registered it, but I found the original picture, read them off and asked why. “It seems the guy at the docks pointed my guys to the wrong sailboat last year and they pulled the boat you got out of the water and left the boat I was supposed to get. What you got is a stolen boat.” Ah! The paperwork discrepancies and trailer problems. Oooo! The times the police didn’t stop us. “I paid some quiet money to the owner and the dockmaster. I need you to come drive this one off our property.” This is the brother who would give you the shirt off his back if you liked it, or probably his wife if anyone dared suggest such a thing. He’d been that way since childhood, only now his allowance was bigger. The second boat, a 20-foot Able with a lead keel instead of centerboard, genoa, jiffy reefer on the main, storm jib, and that Evinrude we’d been looking for was now ours at the cost of making it disappear. That trip home was baling wire-free. The new boat was better than the stolen one. The dowry had doubled. Shortly afterwards, boyfriend and sailing partner popped the question. www.CarolinaCurrents.com


Regatta Roundup

Outbound Yachts

Watercolors Takes Top Honors in Caribbean 1500 Class II TORTOLA, BVI - Watercolors, an Outbound 44 owned by John and Susan Bankston of Scaly Mountain, N.C. (pictured), finished at the top of the Rally Class II in the 19th Annual Caribbean 1500 Rally. The couple also took fourth in the overall handicap with a time of seven days, 22 hours and 29 minutes. Elusion, a Hallberg-Rassy 49, owned by Kirt and Gayle Schuldt from Virginia Beach, Va., took Overall Handicap Honors. First to finish and winner of the Performance Cruising class was Between the Sheets, a Hallberg-Rassy 62, owned by Tom and Diane Might, Phoenix, Ariz., who completed the passage in 6 days 22 hours and 24 minutes. After a week of preparatory briefings, safety inspections, and gala social events in Hampton, Va., the Caribbean 1500 Rally fleet left on Nov. 7 and arrived in Tortola in the British Virgin Islands 6-13 days later. Two boats joined the Rally mid ocean after a Charleston, S.C. departure. One was Dress Parade, a Jeanneau 40DS owned by Joe and Debbie Nuttall of Charleston. They sailed in the Cruising Class. A return rally, the Atlantic Cup, leaves Village Cay in Tortola on May 2 and finishes in Bermuda, providing a chance for participants to reunite and swap cruising stories. The next Caribbean 1500 will be the 20th annual running of this Rally and is slated to start Nov. 2, 2009.

Bald Head Island Regatta Nixed BALD HEAD ISLAND, N.C. - The annual Bald Head Island Regatta, originally slated for May 15-17, has been cancelled this year - a victim of the down economy. Long heralded for its first class amenities and hospitality, the regatta has served as a popular stop for racers transiting between the Chesapeake and Race Week in Charleston. This year’s edition was to include the debut of the new harborside clubhouse compound. “Unfortunately, budget cuts and the economy have even affected Bald Head Island,” reports race organizer Rona Garm. “For 2009 there will be no regatta, much to the dismay of the participants. ” Charleston Race Week Registration Up CHARLESTON, S.C. - Race Week entries were up 85 percent the first two weeks of registration this year compared to the same period last year. “With 10 Melges 24s now racing out of Charleston, we are expecting over 30 total Meleges 24 entries,” predicted Chris Hamilton, new local fleet captain for the Melges 24. “Charleston Race Week always treats teams to great racing, unforgettable parties and the racers’ favorite Dark ‘n Stormies!” An amendment to this year’s rules allows 20-foot boats, opening the door for Ultimate 20s and the new Melges 20s. Event organizers have rolled back the cost of shoreside passes to 2006 prices and frozen registration fees at 2008 rates. The S.C. Maritime Foundation organizes the event while the Charleston Ocean Racing Association oversees on-water activities. For the full scoop, visit charlestonraceweek.com.

Winter Racing Calendar January 2009 1 New Year’s Day Regatta CSCSC* 1 Ice Bucket Regatta LNYC* 1 Instead of Football Regatta Oriental, NC 1 Fred Latham Regatta BSC† 10,24 NYRA Winter Races

February 2009 6 SAYRA Annual Meeting* Columbia, SC Ongoing Winter Series CORA Frostbite Series charlestonoceanracing.org Hot Toddy Sunfish Series New Bern (252)635-1912

Club Abbreviations BSC Blackbeard Sailing Club BYSC Beaufort Yacht & Sailing Club CORA Charleston Ocean Racing Assoc. CSC-SC Carolina Yacht Club

The Boating and Waterfront Magazine

Send your race notices and race results by e-mail to Carolina_Currents@yahoo.com

LNYC Lake Norman Yacht Club † NYRA Neuse Yacht Racing Assoc., nyra.org * SAYRA South Atlantic Yacht Racing Assoc., sayra-sailing.com

New Racing Rules in Effect

A

new set of International and US racing rules takes effect from 2009 through 2012. Racers will want to study the changes from the old version. US Sailing’s guide has the full text as well as a handy summary of what’s new, mostly technical details about marks and instructions. Available at ussailing.com, it costs $32.50. Also available is a 16-page waterproof, pocket-sized Handy Guide to the rules, $7.95. In March, US Sailing will present the rules at seminars in Hilton Head and Charleston; see carolinacurrents.com for details.

C2B Set to Run May 29 CHARLESTON, S.C. - The Charleston to Bermuda Yacht Race brings 70-foot sleds, 40-foot cruisers, Swans, cats and classic tall ships together for a true blue water adventure May 29-June 6. Find C2B information at charlestontobermuda.com. Tiller Regatta Planned in Morehead MOREHEAD CITY, N.C. - The inaugural Invitational Tiller Regatta will attempt to turn sailing into a spectator sport. Seating will be erected along the Morehead City waterfront for a matched race among top skippers on April 25. A traditional open PHRF spinnaker race is planned for the next day. Proceeds benefit Beaufort’s only charter school. Call (800)533-3082 for details.

• Transient Docks • Fuel: Gas and Diesel • Pump Out

• Courtesy Vehicle • Walking Distance to Restaurants ICW Mile 283.3

YA C H T • C LU B

Office (910) 256-3747 • Fax (910) 256-4315

330 Causeway Drive • PO Box 690 • Wrightsville Beach, NC 28480

seapath@cape-fear.net

January/February 2009 Carolina Currents 33


Yak Talk

Submit stories to run in this paddling column to Carolina_Currents@yahoo.com

A Quest for the Rewards of Winter Paddling

C

older months can be an intimidating time to kayak along the coast. Even with fears of tumbling into sub-50 degree water aside, just the thought of being damp in a chilly breeze is enough for many people to pack their boats away until spring. With the right preparation and clothing, however, winter can be the best time to hit the water. The mosquitoes and no-see-ums have retired for the season, and motorboat traffic is far lower than on busy summer days. Paddlers often have the creeks and rivers all to themselves. It’s always prudent to over-pack when kayaking, especially when weather is a factor. Rain pants and a rain jacket are a wise combination for cold water paddling, even on sunny days. Water running down the shaft of a paddle may not even be an afterthought in July, but in January it’s an undesirable frigid dribble down your arm. For those in the Lowcountry or places with muddy banks, pack a pair of kneehigh rubber boots in your cargo hold. If you’re planning a day or overnight expedition with stops on islands, winter is an even more important time to assure you make landfall (and departure) around high tide. But when that’s not possible, boots are a must for hauling through mud onto and off of shore - plus they’ll keep your feet cozy when you’re back in the boat. A headlamp is an onboard necessity any time of year, but it’s doubly important when the days get shorter and the sun sets earlier. Circumnavigating that island can seem like a great idea at 2 p.m., but at 5 o’clock dusk comes quickly. Even if it’s a

By Stratton Lawrence

warm, sunny day, don’t be afraid to throw a set of thermal long johns in a dry bag, just in case of an unexpected spill. Once you’re out on the water, the lack of boats and bugs contributes to the year’s best bird watching. Oyster flats are loaded with egrets, herons and the bright redbeaked oystercatcher, while loons, grebes and cormorants huddle in the curves of creeks scouting baitfish. The especially lucky might spot a peregrine falcon hunting swallows from a tree, or a wood stork with wings stretched wide overhead. Pack your binoculars and camera in a waterproof container. Winter offers peaceful solitude on many waterways

Charleston Area Route

Here’s a great seven-mile winter daytrip in the Charleston area: Put in at Folly Beach Public Landing on an incoming tide in the morning, heading north (right) up the Folly River. After about a mile (pass the Folly water tower and go that distance again), head up the second major creek on your left and follow the waterway along the big, undeveloped island in front of you (Long Island). That’s the main thoroughfare for motorized boat traffic as well, and it will take you out to the main cut across from the Morris Island lighthouse. Turn left and follow the creeks around the back of Long Island, a haven for birds and wildlife between populated James Island and Folly Beach. When you reach the bridge at Crosby’s Seafood, cut left past the docks. That creek will bring you back to the Folly River, where it’s a quick 15-minute paddle back to the landing. With a lunch stop, the loop is a great three- to five-hour paddle. It’s obviously a good idea to bring a map!

Winter can be a hard time to drag ourselves out the door, but no one ever regrets spending a day on the water. By the time the crowds and boat traffic pick up in April, it’s easy to anticipate having the dolphins, otters and flat water to yourself again come late fall.

RIVER TIME OUTFITTERS Your home for fun and adventure on the Pamlico River and adjacent creeks • Kayaks and accessories in our store • Tours, kayak fishing and custom trips • Kayak barge adventures

kayaks • paddle gear • sportswear KAYAK

FISHING CHARTERS

SALES • SERVICE

RENTALS & TOURS Call or email for details and reservations

506 Carteret Street Bath, NC 252-923-9475

www.rivertimeoutfitters.com

34 Carolina Currents January/February 2009

ORIENTAL NC

NEW BERN NC

300 Hodges Street (at the Town Dock) 252/249-1850

300 East Front Street (at Galley Stores & Marina) 252/670-8295

www.paddlepamlico.com

www.CarolinaCurrents.com


Small Talk New Paddling Company Opens up Inner Banks Exploration COLUMBIA, N.C. - George Haislip, owner of the popular Scuppernong Mill House restaurant on Columbia’s Main Street, recently launched Inner Banks Xpeditions so that paddlers can explore the area’s many waterways, including the Alligator and Scuppernong rivers, Pocosin and Hidden Lakes, Frying Pan Landing and Palmetto-Peartree Preserve. The company has 10 boats available for rental and provides guided tours of the scenic undeveloped area, including two National Wildlife Refuges. Call (888)429-9005 for details. Folbot Marks 75th Anniversary CHARLESTON, S.C. - Folbot, a Charleston-based builder of folding kayaks sold internationally, celebrated its 75th anniversary in 2008 and marked the first anniversary of its new ownership. The company launched the new Citibot model as well as a new website at folbot.com. It added dealers in Sweden, Norway and Australia. David AvRutick, a former New York publisher, and Tony Mark, a Charleston tech company exec, acquired Folbot (pronounced “foal-boat”) from Phil Cotton, who remains onboard as product designer. Cotton, who has a degree in product design from the University of North Carolina, bought Folbot in 1983 after the company’s German founder Jacob Kissner died. Kissner launched the business in London and moved it to New York before he was lured to Charleston’s Stark Industrial Park 52 years ago. The company’s handcrafted boats cost between $1,550 and $2,495, comparable to some hard-shell models. Collapsed, Folbots slide into carry-on bags and weigh between 34 and 62 pounds.

P

Laughter Lines

irate Jud shared his surefire method to decide which of his anchors to use: • First, wad the coils up and shake them a bit. • Second, stick some silverware in the piles. • Third, toss them overboard (retaining the bitter end, of course). • Finally, haul the lines back in and the answer becomes obvious. When you come to a fork in the rodes, choose the one least raveled.

I

considered becoming a professional fisherman, but learned that I couldn’t live on my net income.

A

cruising couple gets shipwrecked and wakes up on a dark red beach. They can’t believe it. The sky is dark red. They stagger around a bit and discover dark red grass, dark red birds and dark red nuts on the dark red coconut trees. The wife is shocked when she finds that their skin is starting to turn dark red too. “Oh no!” she cries, “I think we’ve been marooned!”

A

megayacht captain, a racing skipper and a salty cruiser went into a bar and ordered a round of beers. The megayacht captain looked in his mug, shoved it away in disgust and demanded, “Hey bartender I have a fly in my beer. Give me another one!”

The fly flew into the racing skipper’s mug. He calmly picked it out, tossed it aside and continued drinking. The fly then flew into the salty cruiser’s brew. He promptly snatched it, pinched its wings behind its back and started thumping it on the back of its head yelling, “Spit it out! Spit it out!”

O

ld racing companions Skipper Kip and Mate Matt swore to contact each other via a séance whenever one passed on. After Kip’s demise, Matt gathered their crew in the cockpit at night and lit a candle on the binnacle. “Kip? Kip? Are you there?” Matt called. A misty breeze flickered the flame and a distant voice replied, “Ahoy, Matt… Yes, I’m here, and it’s wonderful.” Astonished, Matt asked, “What’s it like? Can you tell us anything?” The distant voice: “I have good news and bad news. The good news is that we sail every day in perfect conditions. Tomorrow’s race will be a perfectly matched fleet competing in smooth, warm water with 15 knots of wind.” “That sounds awesome,” Matt replied. “What’s the bad news?” “It seems,” the distant voice said, “that you’ll be crewing for me.”

Wooden Kayak Builder Opens Shop at Capt. Sam’s WASHINGTON, N.C. - Larry Hiller recently opened a workshop to build kayaks at Capt. Sam’s Boatyard, 300 McCotters Marina Rd., in Washington, N.C. Hiller crafts each wooden Broad Creek Kayak by hand. Visit broadcreekkayaks.com for details. The Boating and Waterfront Magazine

January/February 2009 Carolina Currents 35


EcoBoating

Community Clean Water Grants Available

By Alanna Keating, BoatU.S. Foundation

W

ould you like to help make your home waters a little cleaner? The BoatU.S. Foundation for Boating Safety and Clean Water is offering grant funds up to $4,000 each for commu-

nity non-profit groups to develop projects that address environmental problems on local waterways. Since 1997 the annual BoatU.S. Foundation Clean Water Grant program has To Georgetown To Georgetown N.Pin

Public Landing, Village Museum & Town Center

ckne

Escape Into History

Come visit our village at mile marker 430 on the ICW, near Highway 17 between Georgetown and Charleston, S.C.

3

2

Oak S t.

Hwy. 17

y St.

S.Pinckney Mo

rris

4

To Charleston

2

1

on

Pinc k

S

St.

1

5

6 t.

ney

ICW MM 430

W.P.Baldwin & Associates

McClellanville Real Estate Malcolm Baldwin, BIC malcolm@wpbaldwin.com

(843) 697-4340

www.WPBaldwin.com Visit our website at www.townofmcclellanville-sc.net Lunch Tues-Sun 11am-3pm

Dinner Thurs-Sat 530pm-930pm

4

Armored Trucks Become Fish Habitat

3

For McClellanville Real Estate contact Allston Leland, a life-long resident

843-822-6674

Leland Real Estate Company www.lelandco.com allstonl@aol.com

810 Pinckney St., McClellanville, SC 29458 843-887-4342 • twgandco@tds.net

6

5

Leland Marina

• Transient Dockage • Diesel • Gas • ICW MM430

(843) 887-3641

Carolina Seafood Retail Market

Fresh Local-Caught Seafood

McClellanville, SC

36 Carolina Currents January/February 2009

awarded more than $300,000 to improve the marine environment, funding 149 projects in 35 states. “Groups have flexibility in deciding what needs to be addressed, whether it’s a pollution issue, preventing the spread of invasive species, or other environmental concern,” said BoatU.S. Foundation Director of Environmental Programs Susan Shingledecker. In the past, groups have received funding to create brochures that help educate boaters about the availability of pumpout stations, built and installed information kiosks on waterway ecology, added monofilament recycling bins for anglers, erected signage on clean water practices, and hosted river clean up contests. “The bottom line is that we will consider any project that strives to educate boaters about protecting the marine environment,” added Shingledecker. Visit BoatUS.com/foundation/cleanwater/grants online to view previous grant projects or learn more about the grant program. Applications may be submitted electronically or mailed. This year’s deadline to apply is Feb. 2, 2009.

(843) 887-3845

GEORGETOWN, S.C. - For the 12th year, the S.C. Army National Guard has partnered with the S.C. Department of Natural Resources to donate surplus materials to the Marine Artificial Reef program, a collaborative project known as Reef-Ex. DNR deployed 24 armored personnel carriers to artificial reef sites on Sept. 30. The S.C. Army National Guard cleaned and prepped them in Columbia. After delivery to Charleston they were taken by barge to the sites off the coast of Georgetown. There are currently 45 artificial reef sites from Little River to Hilton Head enhancing fishing and diving opportunities in South Carolina’s coastal and offshore waters. The DNR Reef-Ex Program places yellow buoys on the artificial reefs to help boaters find them. Lists of reef sites, structures and GPS coordinates are available by contacting DNR Artificial Reef Coordinator Bob Martore in Charleston at (843)953-9303. www.CarolinaCurrents.com


to the

Past

By Elizabeth D. Knotts

replacement vessel in 2007. Builders of both the original and new Adventure followed plans by American naval architect William Avery Baker, a Colonial ship expert. Baker’s credits also included the Mayflower II, a 1957 replica that followed in the original Mayflower’s wake, sailing from Plymouth, England, to Massachusetts. That vessel remains on exhibit at the Plymouth Plantation Museum. A ceremony on Nov. 1 officially welcomed the new Adventure to its docks along Old Towne Creek. The vessel’s arrival culminates the reconstruction of Charles Towne Landing, a multi-year effort that includes a new visitors center and museum, replica working cannon embrasures and indentured servants’ quarters, ongoing archaeology digs and displays, and an interpretive walking trail. The completion of the new Adventure also helps highlight the year-long 75th anniversary celebration of South Carolina’s state parks, a celebration that carries the theme “Come Out and Play” in recognition of the parks’ vital role in adding to quality of life in South Carolina. While the new ship proved its seaworthiness by riding out heavy seas on its maiden voyage to reach its new home, there are currently no plans for future excursions.

Perry Baker, SC Parks, Recxreation and Tourism

C

HARLESTON, S.C. - In October, a newly launched three-masted wooden sailing ship cruised down the coast from the Maine boatyard where it was built to its new home at Charles Towne Landing State Historic Site. A crew from its builder, Rockport Marine, manned the $1.5 million vessel for its 13-day southbound journey. At its new dock Adventure serves as a floating classroom for the state park established to mark where settlers from Barbados established the first permanent English settlement in the Carolinas in 1670. The 73-foot, 50-ton, five-sail trading ketch is a faithful representation of the vessels that plied the waters of the Caribbean and Atlantic after the founding of the Carolina Colony. The square-rigged ship was built to replace the original Adventure launched four decades earlier. That vessel served as an interpretive exhibit after the state park’s opening during South Carolina’s tri-centennial celebration in 1970. It slowly decayed over 35 years before sinking five years ago. Park employees attempted to build a replacement on site, but never progressed beyond the ribs and keel. That aborted effort remains on site as an exhibit to demonstrate early shipwright techniques. The South Carolina Legislature appropriated $1.4 million in state funds for the

Perry Baker, SC Parks, Recxreation and Tourism

New Adventure Berthed at Charles Towne Landing

A Downtown Waterfront Hotel

Courtyard by Marriott

35 Lockwood Drive, Charleston, SC 29401 The Boating and Waterfront Magazine

Rockport Marine

• Adjacent to The Harborage at Ashley Marina & The Charleston City Marina • Private boat dock available for hotel guests to reserve for a fee • Hotel shuttle to Waterfront Park in Historic District (fee) • Regatta Bar and Terrace open daily 4-11pm (closed Sundays) • Call 843-722-7229 to make boat dock reservations.

843-722-7229

www.marriott.com/chscy January/February 2009 Carolina Currents 37


Emily Coast

Ship-shape Advice from the Etiquette Queen Submit Letters to Emily by e-mail to Carolina_Currents@yahoo.com

Dinghy Docking Protocol

G entle Reader,

NCDMF

Thank you for taking the time to investigate the correct procedure when heading ashore. Too often our boating brethren intrude upon the property rights of waterfront owners and, as a result, breed ill will toward boaters in general - and cruisers in particular. The answer to your query varies greatly from anchorage to anchorage. If you consult a cruising guide, you might find advice for your particular location. Better guides provide details of landings and what is accessible from each if there are more than one. Alternatively, if somebody is already on the hook, avail yourself of the opportunity to befriend a fellow traveler. En route to shore, simply detour to the neighboring vessel, knock on the hull, introduce yourself and inquire where they have been landing. In the more popular anchorages, the answer to your question may be as simple to find as scanning the shoreline with your binoculars to see where all of the other dinghies are corralled. The Carolinas are blessed with numerous cruising communities that considerately provide facilities aimed at encouraging waterborne visitation. Dinghy docks, day docks, free or inexpensive overnight transient docks, boat ramps and public

restrooms are available in many small towns and larger cities alike. You might call the town hall or search online for information about pubic facilities. If you take advantage of a boat ramp as a convenient landing spot, be sure to tie up on the outside of the dock or pier as close inshore as possible (taking into consideration any falling tides). This should keep you out of the way of fishermen and others The Carolinas are blessed with numerous communities (here, Beaufort, N.C.) that provide facilities for waterborne visitors

using the ramp. These docks are intended for launching boaters to use when loading or unloading passengers and gear, but there is often some spare room if you keep to the shallow areas. Another potential parking space utilized by savvy cruisers is at the base of bridges. Generally there is a public right of

Seafood Recipes Recipe Courtesy of National Fisheries Inst. aboutseafood.com

• 4 tablespoons lime juice, divided • 2 1/4 teaspoons chili powder, divided • 1/4 teaspoon garlic powder • 1 pound striped bass fillets, skinned • 2 tablespoons olive oil • 4 teaspoons white vinegar • 1/8 teaspoon salt • 8 crispy corn taco shells or 6” flour tortillas, warmed • 1/2 cup chopped ripe avocado • 2 cups packaged coleslaw mix

38 Carolina Currents January/February 2009

way on either side of a bridge. If you can find a beach to land and a means to secure your dinghy, you are usually on safe ground. Absent any dedicated public facilities, you might ask permission to tie up at a marina. Some are happy to accommodate, realizing that an anchored visitor might be a slip renter another night or a fuel dock customer the next morning. Others harbor a short-sighted resentment towards those enjoying a “free” night on the hook. The latter are more likely to charge a fee for use of a dinghy dock - if they have one at all. These fees are usually nominal, but can range to outrageous, particularly in less cruiser-friendly places like parts of Florida. If you are in an anchorage surrounded by private homes, your best option is to find somebody who is home, wave them down and ask if they mind you using their dock or shoreline. Again, you’ll receive a range of receptions, from friendly folks who invite you in and become your new best friends, to those who look more like they might sic a guard dog on you. In the latter case, ask for any advice, tip your hat and move along to the next dock. Should you be enjoying a peaceful remote anchorage beyond civilization’s glow, you are probably safe pulling ashore wherever you can find a secure place to beach your boat. Look for any “no trespassing” signs. Absent those, follow the time-tested rule if a property owner turns up later: if you can’t ask for permission, beg for forgiveness. Enjoy your time on the hook - and ashore.

~Emily

Flounder, Sea Trout, Bluefish, Striped Bass and Tuna are plentiful in winter. Eat locallycaught seafood and try our tasty recipe!

Spicy Striped Bass Tacos

Combine 1 tablespoon lime juice, 2 teaspoons chili powder and garlic powder in a small bowl. Brush over the fillets and let stand 5 minutes. Meanwhile, combine remaining lime juice and chili powder with olive oil, vinegar and salt in a small bowl. Mix well with a fork and set aside. Broil fillets 4 to 6 minutes on each side or until fish flakes easily with a fork. Fill each taco shell with about 1/2 cup coleslaw mixture. Break fish apart into large chunks with fork, and place chunks in each taco

of California © Courtesy Com mission Avocado

Dear Emily, My husband and I appreciate your boating lifestyle insights. One of the questions we’ve run into is finding a place to go ashore when we anchor out. What is the proper way to decide where to tie up our dink? Signed, Up the Creek

shell or tortilla, on top of coleslaw. Sprinkle fish with one tablespoon of avocado. Drizzle with dressing or salsa and serve immediately. Can substitute other whitefish such as tilapia, flounder, trout, catfish.

www.CarolinaCurrents.com


Tips to

10

A

Overhaul Your Tackle During Winter Lull

fter a spring, summer and fall of hard use, your tackle is showing some wear and tear. Now is the perfect time for a winter tacklebox “overhaul” that will get you ready for next season, and keep you focused on fishing while the chilly waters thwart all but the most intrepid fishermen. Take a look at all of your lures. There are likely a few you never tied on. Here’s an idea: get some lure paint from a fishing craft store such as Jann’s Netcraft and change the color of the lure to match up closer to ones that produce. If you don’t want to do that, just give them to a kid or another fishing buddy to use. Examine the hooks on your crankbaits and topwaters and replace them or sharpen. With spinnerbaits, sharpen hooks and take a look at the rubber skirts. Replace them if necessary. A tip: tying some nylon thread above the rubber collar on the skirt will keep it in place. Organize. Inventory. Stocking tackle over the winter gives you a great running start in the spring. Take your reels apart to clean, grease and oil.

1

2 34 5

If you decide to remove the line completely from a reel, you don’t want to respool until you go fishing again next spring as line memory makes it harder to cast.

Casting About Submit your fishing stories/ideas to Carolina_Currents@yahoo.com

By Steve Chaconas, BoatU.S. Angler

Another school of thought that may save a little time and money is to not remove all of the line, leaving some “backing,” or a permanent length of line on the reel. This way, you don’t have to replace all of the line every year. To leave the correct length of backing, make one long cast and then cut the line. Then tie the lure or weight on and make a second long cast, cut the line, and repeat this process one more time. Now that you’ve gotten about three cast-lengths of line removed from the reel, you’re ready to tie your new line onto the end of the backing line. No matter which route you go, try to recycle your discarded fishing line. Back to the reel. After you clean the exterior, pay attention to areas where line passes. On baitcasting reels, it’s the line guide. Use a Q-Tip or pipecleaner dipped in WD-40. For spinning reels, it’s the line roller. To lubricate, put a drop of oil or grease on the worm gear, on the spinning reel line roller, and on the bail pivot points. It’s also a good idea to clean the handles and oil the axles.

6

7

For rods, check the guides and wraps.

If a guide has a scratch, nick or groove, replace it. Some anglers brush a Q-Tip inside the guide to see if a piece of cotton is left behind. I use a magnifying glass. I want to see what’s really going on. If the guide wraps are loose or exposed, repair this area. Again, your tackle retailer has all

8 9 10 the supplies.

Take a hard look at what you’re carrying in your tacklebox. Is there something in there you don’t use? Something you’ve needed? Winter allows you the time to research new lures, or even a new tacklebox. Beyond tackle, there are a few other items you may want to think about having in your tacklebox: basic first-aid items, an extra mini-flashlight, spare knife, a small bottle of bug repellant, an emergency space blanket, and perhaps some extra cordage. Just make sure it’s serviceable. This last tip isn’t for your tacklebox, but it’s an important one and something I do every year. If you use inflatable life jackets, I like to test and replace my re-arm kits in the fall when we revert back to Standard Time. That way, it helps me remember to change my smoke detector batteries and re-arm my life jacket at the same time. BoatU.S. Angler is a new program from the nation’s largest association of recreational boaters whose mission is to protect the interests of boat-owning freshwater anglers, increase boating safety, provide consumer assistance and ensure fishing remains worry-free.

Carolina Fishing Events February 2009 21-22 Big King Mackerel Classic Morehead City NC, crystalcoastcivicctr.com 28 The Fisherman’s Post Fishing School Morehead City, 910-452-6378

Advertiser Index

Alex & Brett American Marine & Sail Supply American Pontoon Co. Americas Great Loop Cruiser’s Assoc. Bennett Brothers Beta Marine Boat Bunkers BoatTenders Bridgecreek Pointe Broad Creek Construction Cape Fear Sailing Academy Cape Lookout Yacht Charters CCPRC/ Cooper River Marina Charter I Realty

25 43 12 31 46 44 44 44 4 6 45 12 41 15

Coastal Marketing & Dev’t Co Cooke Realty Core Creek Marine Courtyard Marriott Charleston Custom Canvas Inc. East Carolina Sailing School Georgetown, SC Feature Advertisers Grande Dunes Harbor Specialties John Lammonds & Associates Joyner Marina J&J Construction & Environmental Low Country Marine Low Tide Realty

13 14 21 37 45 45 10-11 5 27 44 7 34,45 44 43

Please support our advertisers and tell them you saw their ad in Carolina Currents!

Marine Consignment of Oriental 45 Marine Electronics of the Outer Banks 13 Marine Tech 45 Martin Printing 40 McClellanville,SC Feature Advertisers 36 McCotter’s Marina 8 Mobile East Marine 47 Morehead City, NC Advertisers 24 Omar Sailmakers 45 Oriental, NC Feature Advertisers 19 Paddle Pamlico 34 Port Vandemere 48 River Time Outfitters 34 Russell Yachts 27

Savon de Mer Seapath Yacht Club Sharps Canvas Specialized Mechanical Services The Pelican Marina The Sailboat Co. Triton Yacht Sales Upstate SC Boat Show Waterway Guide Wayfarers Cove Weaver Canvas Windpath Charleston Worldwide Marine Training ZF Marine

Welcome Aboard to our New and Returning Advertisers! The Boating and Waterfront Magazine

January/February 2009 Carolina Currents 39

44 33 44 45 16 45 43 2 29 6 45 17 18 25


Cold Weather Precautions

O

h, the weather outside is frightful! Tropical weather would sure be delightful! However, that’s one thing that Santa couldn’t bring this year, unless it involves a plane ticket! For those of you that are getting a late start cruising your boat south this year, your deferred schedule gives you one more thing to think about. That is, survival in cold water. While we don’t anticipate doing any swimming outside this time of year, we all know someone who has involuntarily gone over the side. If you find yourself in cold water, there are a few “do’s and don’ts” to consider. Once immersed in frigid water, it is a little late to try to reason out what might be the appropriate course of action to ensure your survival. A common misconception is that physical activity will keep your body temperature up while in cold water. Not so! Hypothermia, the most common cause of fatalities among victims of shipwrecks, is defined as the “lowering of the body’s core temperature to a critical level.” What actually happens is that below a certain body temperature, your basic bodily functions

From the Helm By Capt. Larry Walker

begin to shut down, which can ultimately lead to death. In cold water, physical activity is the last thing you should engage in. Imagine that you put two rocks in a campfire long enough for them to become red-hot. Then, take them both out. Put one of them in front of an electric fan. Put the other in a pot of cold water. The rock in front of the fan will be hot for quite a while. The rock in the cold water will be cool in a few seconds. The ability of water to cool something down is infinitely greater than the ability of air. Once you are in the water, any heat generated by physical activity will be miniscule as compared to the effect of the cold water in lowering your body temperature. The best idea is to remain as motionless as is possible. There are some precautions that you can take in the event that you think you will end up in the cold water. First, wear as much clothing as possible, short of restricting necessary movement. Concentrate on your hands, feet, head and neck, where much of your body heat may easily be lost. Button, zip and otherwise close up every

opening before entering the water. Of course, these precautions are not feasible for an accidental fall overboard. Once in the water, any unnecessary movement will cause you to “pump” warmer water out of your clothing. That warmer water will be displaced by colder water. The more motion there is, the more warm water will be “pumped” out. Less motion is better, except for purposes like attracting the attention of potential rescuers. In the event that there are several persons in the water, it is helpful to get into a “huddle” which will shield about half of your body from the motion of wave action. Every little bit helps. Most people will become unconscious in 33-degree water in about 15 minutes and will expire in between 15 and 45 minutes. In 40 to 50 degree water, most people will be unconscious in 1-2 hours and will expire in 1-6 hours. Cold water is something to be reckoned with, so be careful!

Captain Larry Walker is the president of World Wide Marine Training, Inc., a U.S. Coast Guard Approved facility authorized to give examinations for captain’s licenses.

Enjoy doing business at the leading edge

With automatic ink registration, online proofing and unparalleled service, see how we can become your winning combination.

More than a printer, a partner. 864.859.4032 martinprinting.com

40 Carolina Currents January/February 2009

www.CarolinaCurrents.com


2008 The Year in Photos

Charleston Race Week with Spirit of South Carolina

Big Rock turns 50, Morehead City Wooden Boat Show, Beaufort NC Seth Peichert paddled the entire ICW

USCG Cutter Dallas returns to Charleston from historic deployment

Charleston In-water Boat Show debuts dragon boats

The Boating and Waterfront Magazine

January/February 2009 Carolina Currents 41


Tides

The Carolinas and Georgia

This data is provided as an approximate guide, but without any warranty. Do not rely solely on these predictions if life or property are at stake.  Carolina Currents assumes no liability for damages arising from use of these predictions. 

Hampton Roads, Va. to St. Marys, Ga.

Charleston, S.C.

Hampton Roads, Va. High

January 2009

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31

Low 5:42 AM / 0.16 ft 12:20 AM / 2.20 ft 6:28 AM / 0.21 ft 1:06 AM / 2.25 ft 7:21 AM / 0.24 ft 1:58 AM / 2.32 ft 8:21 AM / 0.26 ft 2:57 AM / 2.40 ft 9:28 AM / 0.24 ft 4:01 AM / 2.51 ft 10:37 AM / 0.16 ft 5:07 AM / 2.64 ft 11:45 AM / 0.02 ft 6:10 AM / 2.79 ft 12:47 PM / -0.15 ft 12:35 AM / -0.45 ft 1:35 AM / -0.58 ft 2:32 AM / -0.68 ft 3:28 AM / -0.71 ft 4:22 AM / -0.67 ft 5:15 AM / -0.56 ft 6:09 AM / -0.40 ft 12:49 AM / 2.47 ft 7:04 AM / -0.22 ft 1:42 AM / 2.38 ft 8:01 AM / -0.03 ft 2:37 AM / 2.29 ft 9:01 AM / 0.13 ft 3:35 AM / 2.23 ft 10:02 AM / 0.24 ft 4:34 AM / 2.20 ft 11:03 AM / 0.28 ft 5:32 AM / 2.22 ft 12:00 PM / 0.28 ft 6:24 AM / 2.28 ft 12:51 PM / 0.23 ft 12:33 AM / 0.02 ft 1:20 AM / -0.03 ft 2:04 AM / -0.07 ft 2:45 AM / -0.10 ft 3:24 AM / -0.10 ft 4:03 AM / -0.09 ft 4:42 AM / -0.07 ft 5:23 AM / -0.03 ft 6:08 AM / 0.03 ft

High 11:51 AM / 2.38 ft 12:33 PM / 2.28 ft 1:20 PM / 2.17 ft 2:15 PM / 2.06 ft 3:16 PM / 1.98 ft 4:22 PM / 1.95 ft 5:29 PM / 1.99 ft 6:33 PM / 2.09 ft 7:11 AM / 2.93 ft 8:07 AM / 3.03 ft 9:00 AM / 3.06 ft 9:51 AM / 3.02 ft 10:41 AM / 2.89 ft 11:29 AM / 2.71 ft 12:17 PM / 2.48 ft 1:06 PM / 2.25 ft 1:56 PM / 2.03 ft 2:49 PM / 1.86 ft 3:46 PM / 1.75 ft 4:44 PM / 1.71 ft 5:40 PM / 1.73 ft 6:32 PM / 1.80 ft 7:10 AM / 2.36 ft 7:51 AM / 2.44 ft 8:29 AM / 2.51 ft 9:05 AM / 2.55 ft 9:39 AM / 2.55 ft 10:14 AM / 2.53 ft 10:49 AM / 2.46 ft 11:26 AM / 2.37 ft 12:07 PM / 2.26 ft

Low 6:15 PM / 0.05 ft 6:53 PM / 0.04 ft 7:38 PM / 0.02 ft 8:29 PM / -0.02 ft 9:27 PM / -0.08 ft 10:29 PM / -0.17 ft 11:33 PM / -0.30 ft

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28

High Low 12:36 AM / 2.43 ft 6:59 AM / 0.10 ft 1:28 AM / 2.44 ft 7:58 AM / 0.17 ft 2:29 AM / 2.45 ft 9:05 AM / 0.20 ft 3:37 AM / 2.48 ft 10:18 AM / 0.17 ft 4:49 AM / 2.55 ft 11:28 AM / 0.06 ft 5:57 AM / 2.67 ft 12:31 PM / -0.11 ft 12:26 AM / -0.40 ft 1:27 AM / -0.54 ft 2:23 AM / -0.65 ft 3:17 AM / -0.68 ft 4:07 AM / -0.64 ft 4:57 AM / -0.53 ft 5:45 AM / -0.36 ft 12:15 AM / 2.58 ft 6:34 AM / -0.15 ft 1:02 AM / 2.44 ft 7:25 AM / 0.06 ft 1:52 AM / 2.31 ft 8:20 AM / 0.26 ft 2:48 AM / 2.20 ft 9:19 AM / 0.40 ft 3:49 AM / 2.14 ft 10:21 AM / 0.47 ft 4:52 AM / 2.15 ft 11:21 AM / 0.47 ft 5:48 AM / 2.22 ft 12:15 PM / 0.40 ft 12:04 AM / 0.19 ft 12:54 AM / 0.11 ft 1:40 AM / 0.03 ft 2:22 AM / -0.04 ft 3:03 AM / -0.09 ft 3:43 AM / -0.12 ft 4:23 AM / -0.11 ft 5:06 AM / -0.07 ft

High 12:54 PM / 2.13 ft 1:48 PM / 2.00 ft 2:51 PM / 1.91 ft 4:01 PM / 1.88 ft 5:13 PM / 1.95 ft 6:20 PM / 2.09 ft 6:59 AM / 2.80 ft 7:55 AM / 2.89 ft 8:46 AM / 2.92 ft 9:34 AM / 2.88 ft 10:19 AM / 2.77 ft 11:04 AM / 2.61 ft 11:47 AM / 2.41 ft 12:31 PM / 2.21 ft 1:16 PM / 2.02 ft 2:06 PM / 1.87 ft 3:01 PM / 1.77 ft 4:01 PM / 1.74 ft 5:03 PM / 1.78 ft 6:00 PM / 1.88 ft 6:37 AM / 2.33 ft 7:20 AM / 2.43 ft 7:59 AM / 2.53 ft 8:36 AM / 2.59 ft 9:12 AM / 2.61 ft 9:49 AM / 2.60 ft 10:26 AM / 2.55 ft 11:05 AM / 2.46 ft

Low 7:04 PM / -0.10 ft 7:57 PM / -0.09 ft 9:00 PM / -0.10 ft 10:09 PM / -0.15 ft 11:19 PM / -0.25 ft

February 2009

High

1:44 PM / -0.32 ft 7:33 PM / 2.22 ft 2:37 PM / -0.47 ft 8:29 PM / 2.35 ft 3:27 PM / -0.58 ft 9:23 PM / 2.46 ft 4:16 PM / -0.63 ft 10:16 PM / 2.53 ft 5:02 PM / -0.62 ft 11:07 PM / 2.56 ft 5:48 PM / -0.56 ft 11:58 PM / 2.53 ft 6:34 PM / -0.45 ft 7:20 PM / -0.31 ft 8:08 PM / -0.17 ft 8:59 PM / -0.05 ft 9:53 PM / 0.03 ft 10:48 PM / 0.06 ft 11:42 PM / 0.05 ft 1:36 PM / 0.15 ft 7:20 PM / 1.89 ft 2:16 PM / 0.07 ft 8:04 PM / 1.99 ft 2:54 PM / 0.00 ft 8:44 PM / 2.09 ft 3:28 PM / -0.06 ft 9:22 PM / 2.17 ft 4:01 PM / -0.09 ft 9:59 PM / 2.24 ft 4:34 PM / -0.12 ft 10:35 PM / 2.30 ft 5:06 PM / -0.12 ft 11:12 PM / 2.36 ft 5:41 PM / -0.12 ft 11:52 PM / 2.40 ft 6:19 PM / -0.12 ft High

1:27 PM / -0.29 ft 7:21 PM / 2.28 ft 2:18 PM / -0.45 ft 8:16 PM / 2.47 ft 3:05 PM / -0.56 ft 9:07 PM / 2.62 ft 3:50 PM / -0.61 ft 9:56 PM / 2.71 ft 4:33 PM / -0.59 ft 10:43 PM / 2.73 ft 5:15 PM / -0.50 ft 11:29 PM / 2.68 ft 5:57 PM / -0.37 ft 6:39 PM / -0.21 ft 7:24 PM / -0.04 ft 8:13 PM / 0.10 ft 9:09 PM / 0.20 ft 10:09 PM / 0.25 ft 11:09 PM / 0.25 ft 1:01 PM / 0.29 ft 6:50 PM / 2.02 ft 1:41 PM / 0.18 ft 7:35 PM / 2.17 ft 2:18 PM / 0.07 ft 8:16 PM / 2.32 ft 2:53 PM / -0.01 ft 8:53 PM / 2.46 ft 3:26 PM / -0.08 ft 9:30 PM / 2.57 ft 3:59 PM / -0.11 ft 10:07 PM / 2.65 ft 4:34 PM / -0.13 ft 10:45 PM / 2.71 ft 5:11 PM / -0.12 ft 11:27 PM / 2.72 ft

Time Differences: Oregon Inlet-Wilmington, N.C. HIGH LOW -1:13 -1:07 Oregon Inlet Rodanthe, Pamlico Sound +1:45 +2:24 -1:54 -2:05 Cape Hatteras -1:39 -1:39 Hatteras Inlet -1:38 -1:41 Ocracoke Inlet -2:04 -2:13 Cape Lookout Beaufort Inlet Channel Range -1:40 -1:41 Location

Location

Core Creek Bridge Atlantic Beach Bogue Inlet New River Inlet New Topsail Inlet Wilmington

HIGH LOW -0:21 -0:06 -2:02 -2:03 -1:34 -1:37 -1:31 -1:35 -1:27 -0:52 +0:25 +1:05

use Hampton Roads data +/- correction

January 2009

High

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31

Low 4:26 AM / 0.38 ft 5:11 AM / 0.52 ft 6:03 AM / 0.66 ft 12:42 AM / 4.99 ft 7:03 AM / 0.77 ft 1:45 AM / 5.15 ft 8:12 AM / 0.79 ft 2:52 AM / 5.38 ft 9:23 AM / 0.68 ft 3:59 AM / 5.66 ft 10:30 AM / 0.45 ft 5:04 AM / 5.98 ft 11:32 AM / 0.13 ft 6:04 AM / 6.28 ft 12:29 PM / -0.19 ft 12:34 AM / -0.94 ft 1:29 AM / -1.11 ft 2:21 AM / -1.14 ft 3:13 AM / -1.02 ft 4:03 AM / -0.77 ft 4:55 AM / -0.42 ft 5:47 AM / -0.04 ft 12:41 AM / 5.22 ft 6:41 AM / 0.32 ft 1:34 AM / 5.08 ft 7:38 AM / 0.61 ft 2:30 AM / 4.98 ft 8:36 AM / 0.79 ft 3:25 AM / 4.95 ft 9:34 AM / 0.84 ft 4:20 AM / 5.00 ft 10:30 AM / 0.78 ft 5:11 AM / 5.10 ft 11:21 AM / 0.64 ft 5:59 AM / 5.23 ft 12:07 PM / 0.48 ft 12:09 AM / 0.06 ft 12:52 AM / -0.06 ft 1:32 AM / -0.13 ft 2:11 AM / -0.15 ft 2:49 AM / -0.12 ft 3:27 AM / -0.04 ft 4:07 AM / 0.07 ft 4:51 AM / 0.23 ft

Low High 5:04 PM / 0.37 ft 10:56 PM / 4.74 ft 5:45 PM / 0.34 ft 11:45 PM / 4.85 ft 6:33 PM / 0.30 ft 7:28 PM / 0.23 ft 8:30 PM / 0.11 ft 9:34 PM / -0.09 ft 10:38 PM / -0.37 ft 11:38 PM / -0.68 ft

High 11:36 AM / 4.59 ft 12:33 PM / 4.39 ft 1:40 PM / 4.25 ft 2:54 PM / 4.25 ft 4:07 PM / 4.42 ft 5:15 PM / 4.72 ft 6:16 PM / 5.08 ft 6:46 AM / 6.25 ft 7:38 AM / 6.33 ft 8:27 AM / 6.25 ft 9:13 AM / 6.02 ft 9:57 AM / 5.69 ft 10:40 AM / 5.29 ft 11:24 AM / 4.88 ft 12:09 PM / 4.50 ft 12:58 PM / 4.21 ft 1:52 PM / 4.01 ft 2:49 PM / 3.94 ft 3:48 PM / 3.99 ft 4:43 PM / 4.14 ft 5:33 PM / 4.35 ft 6:18 PM / 4.59 ft 6:52 AM / 5.32 ft 7:30 AM / 5.37 ft 8:05 AM / 5.35 ft 8:39 AM / 5.26 ft 9:14 AM / 5.13 ft 9:50 AM / 4.97 ft

February 2009

High

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28

High 10:37 AM / 5.11 ft 11:17 AM / 4.93 ft 12:03 PM / 4.74 ft 12:59 PM / 4.56 ft 2:03 PM / 4.44 ft 3:12 PM / 4.42 ft 4:21 PM / 4.53 ft 5:26 PM / 4.73 ft 6:28 PM / 4.98 ft 7:02 AM / 6.50 ft 7:56 AM / 6.60 ft 8:47 AM / 6.55 ft 9:37 AM / 6.34 ft 10:25 AM / 6.01 ft 11:13 AM / 5.59 ft 12:01 PM / 5.15 ft 12:50 PM / 4.74 ft 1:41 PM / 4.41 ft 2:35 PM / 4.18 ft 3:30 PM / 4.08 ft 4:24 PM / 4.08 ft 5:16 PM / 4.16 ft 6:03 PM / 4.27 ft 6:42 AM / 5.35 ft 7:22 AM / 5.43 ft 7:59 AM / 5.45 ft 8:33 AM / 5.40 ft 9:06 AM / 5.30 ft 9:37 AM / 5.16 ft 10:11 AM / 4.99 ft 10:50 AM / 4.80 ft

Low 5:42 AM / 0.41 ft 12:16 AM / 5.20 ft 6:41 AM / 0.59 ft 1:20 AM / 5.24 ft 7:49 AM / 0.70 ft 2:31 AM / 5.33 ft 9:02 AM / 0.65 ft 3:41 AM / 5.52 ft 10:11 AM / 0.44 ft 4:49 AM / 5.78 ft 11:15 AM / 0.11 ft 5:50 AM / 6.05 ft 12:11 PM / -0.24 ft 12:21 AM / -0.92 ft 1:15 AM / -1.09 ft 2:06 AM / -1.12 ft 2:54 AM / -1.00 ft 3:42 AM / -0.74 ft 4:29 AM / -0.39 ft 5:16 AM / -0.00 ft 12:01 AM / 5.25 ft 6:05 AM / 0.38 ft 12:52 AM / 5.01 ft 6:58 AM / 0.71 ft 1:46 AM / 4.82 ft 7:55 AM / 0.93 ft 2:43 AM / 4.73 ft 8:54 AM / 1.02 ft 3:41 AM / 4.75 ft 9:53 AM / 0.96 ft 4:36 AM / 4.87 ft 10:47 AM / 0.80 ft 5:26 AM / 5.04 ft 11:36 AM / 0.58 ft 6:11 AM / 5.20 ft 12:20 PM / 0.35 ft 12:27 AM / 0.05 ft 1:09 AM / -0.09 ft 1:50 AM / -0.17 ft 2:30 AM / -0.19 ft 3:10 AM / -0.14 ft 3:52 AM / -0.03 ft

1:22 PM / -0.47 ft 2:13 PM / -0.65 ft 3:02 PM / -0.73 ft 3:49 PM / -0.70 ft 4:35 PM / -0.57 ft 5:22 PM / -0.36 ft 6:10 PM / -0.12 ft 6:59 PM / 0.11 ft 7:51 PM / 0.30 ft 8:46 PM / 0.40 ft 9:41 PM / 0.41 ft 10:34 PM / 0.33 ft 11:23 PM / 0.20 ft

7:25 PM / 5.23 ft 8:20 PM / 5.42 ft 9:14 PM / 5.53 ft 10:05 PM / 5.55 ft 10:57 PM / 5.48 ft 11:48 PM / 5.37 ft

12:51 PM / 0.32 ft 1:31 PM / 0.18 ft 2:09 PM / 0.09 ft 2:45 PM / 0.03 ft 3:20 PM / -0.01 ft 3:55 PM / -0.02 ft 4:32 PM / -0.02 ft 5:13 PM / -0.01 ft

6:46 PM / 4.40 ft 7:26 PM / 4.52 ft 8:03 PM / 4.64 ft 8:38 PM / 4.76 ft 9:13 PM / 4.88 ft 9:51 PM / 5.00 ft 10:32 PM / 5.10 ft 11:20 PM / 5.16 ft

Low 6:01 PM / 0.03 ft 6:57 PM / 0.06 ft 8:03 PM / 0.04 ft 9:13 PM / -0.09 ft 10:21 PM / -0.34 ft 11:23 PM / -0.65 ft

High

1:03 PM / -0.55 ft 1:51 PM / -0.76 ft 2:36 PM / -0.84 ft 3:20 PM / -0.78 ft 4:03 PM / -0.61 ft 4:45 PM / -0.35 ft 5:29 PM / -0.05 ft 6:15 PM / 0.25 ft 7:06 PM / 0.50 ft 8:02 PM / 0.66 ft 9:02 PM / 0.69 ft 10:00 PM / 0.60 ft 10:54 PM / 0.43 ft 11:42 PM / 0.23 ft

7:12 PM / 5.42 ft 8:04 PM / 5.68 ft 8:53 PM / 5.81 ft 9:41 PM / 5.81 ft 10:27 PM / 5.70 ft 11:14 PM / 5.50 ft

1:00 PM / 0.15 ft 1:38 PM / -0.01 ft 2:14 PM / -0.11 ft 2:50 PM / -0.17 ft 3:27 PM / -0.19 ft 4:05 PM / -0.17 ft

6:59 PM / 4.83 ft 7:37 PM / 5.06 ft 8:14 PM / 5.26 ft 8:51 PM / 5.44 ft 9:30 PM / 5.56 ft 10:14 PM / 5.61 ft

Time Differences: Masonboro Inlet, N.C.-St. Marys, Ga. Location

Masonboro Inlet Bald Head Southport Lockwoods Folly Inlet Shallotte Inlet (Bowen Point) Little River (town), ICW North Myrtle Beach, ICW Myrtle Beach, Comb Brdg, ICW

HIGH

-0:07 -0:10 +0:07 -0:22 +0:17 +0:13 +1:46 +2:27

LOW

+0:09 -0:07 +0:15 -0:08 +0:32 +0:39 +2:46 +4:03

Location

Georgetown Harbor, SC Edisto Marina, Big Bay Cr. Ent. Ashepoo-Coosaw Cutoff, ICW Beaufort River, Beaufort, SC Skull Creek, Hilton Head S Ent. Thunderbolt, Savannah Rvr., GA Savannah River Entr., GA St. Marys Entrance, N Jetty, GA

use Charleston data +/- correction

HIGH

+1:25 -0:07 +0:19 +1:08 +0:35 +0:36 +0:04 -0:32

LOW

+2:09 -0:04 +0:33 +0:59 +0:31 +0:22 +0:10 +0:07


Marketplace

Brokerage/ Classifieds

Brokerage, Business Directory & Classifieds American Marine & Sail Supply, Inc.

Dealers for:

1310 Old US 264 Hwy. PO Box 335 • Zebulon, NC 27597

Opti

Toll Free 866-373-4428

www.americanmarinesail.com

Now your Carolina Hunter Dealer

Delta 46 Trawler Mason 43 Dual steering stations, great Traditional design, solid, sea live aboard or cruising boat, kindly, well-balanced, offCaterpillar diesel shore cruiser Delta Neptune Sea Ray Sundancer Trojan F-32 Express Cr Parker Duck Boat Achilles Inflatable

‘84 ‘97 ‘77 ‘97 ‘87

$183,000 $89,900 $12,000 $29,000 $750

SAIL 43’ 41’ 41’ 40’ 39’ 39’ 39’ 38’ 38’ 37’ 36’ 35’

Ta Shing Mason 43 Columbia Motorsailer Morgan Aft Cockpit J Boats Beneteau Oceanis 393 Corbin Les Bateaux Plh Shannon Livingstone Catamaran Morgan 382 Tartan 372 Dufour Classic Island Packet 350

‘82 ‘72 ‘68 ‘86 ‘02 ‘83 ‘94 ‘94 ‘79 ‘90 ‘01 ‘01

NEW AMSS

SAIL/ Contd.

POWER & TRAWLERS 46’ 33’ 32’ 25’ 10’

Ericson 34 Shoal draft performance cruiser, great electronics, Ericson quality boat

$139,000 $22,000 $34,900 $134,900 $169,900 $35,000 $214,900 $35,000 $54,500 Sold

$124,500 $189,900

Beneteau First 345 Bristol Ericson E34 Irwin Citation Hans Christian HC-33 Catalina 320 Hunter 320 Pearson Vanguard Catalina Catalina Graves Constellation Sabre Hunter 270 Ericson 26’ MacGregor 26X 26’ Precision Colgate 26 19’ Cape Dory Typhoon 19’ Cape Dory Typhoon Wk 14’ Vanguard Sunfish 7-16 Laser,Sunfish,Opti,Etc

34’ 34’ 34’ 34’ 33’ 32’ 32’ 32’ 30’ 30’ 29’ 28’ 27’ 26’

Website: www.tritonyachts.com Tel: 252-249-2210 E-mail: sales@tritonyachts.com

‘85 ‘76 ‘87 ‘85 ‘83 ‘95 ‘01 ‘64 ‘88 ‘79 ‘68 ‘76 ‘92 ‘88 ‘02 ‘98 ‘75 ‘71 ‘95 ‘08

$42,500 $39,500 $59.000 $34,900 $119,000

41’ 38’ 38’ 36’ 35’ 33’ 31’ 31’ 27’ 27’ 25’ 23’

Sold

$63,900 $19,500 Sold Sold

$7,500 Sold

$20,500 $16,500 $18,900 $28,600 $7,900 $5,750

Hunter 41 Catalina 375 Hunter 38 Hunter 36 Catalina 350 MK II Hunter 33 Catalina 309 Hunter 31 Hunter 27 Keel Hunter Edge 27 Catalina 250 MK II Precision 23 (‘07)

22’ 21’ 21’ 18’ 18’ 17’ 16’ 15’ 15’ 14’ 14’ 12’

Catalina 22 Sprt (‘08) Hunter 216 Precision 21 (‘08) Catalina 18 (‘07) Precision 185 Hunter 170 (‘08) Catalina 16.5 Cntrbd Hunter JY15 Precision 15 Keel (‘08) Catalina 14.2 (08/09) Hunter 146 Catalina 12.5 Exp (‘07)

Clearance Sale on All ‘ 08 and Older Boats! Hunter Edge Now Available

Sold Contact Us

Hunter 36 Salon 34’ 30’ 29’ 28’ 27’ 26’ 26’ 25’ 25’ 25’ 24’ 23’ 21’ 14’

USED

Pearson 34 Catalina 30 Watkins Seawolf 29 Beneteau 281 Pearson 27 Ericson 26 Hunter 26 Water Ballast Catalina 25 Catalina 25 Swing Keel Catalina250 Hunter 240 Water Ball. Hunter 23 Wing Keel Hunter 216 Hunter 140

‘89 ‘91 ‘88 ‘88 ‘87 ‘88 ‘96 ‘86 ‘85 ‘04 ‘02 ‘87 ‘04 ‘01

$54,999 $34,774 $19,500 $34,643 $17,998 $12,454 $14,950 $5,749 $5,249 $29,360 $18,499 $6,682 $16,341 $4,438

Come Visit our Showroom

Marketplace

Catalina 375

2009 Sunfish Race Boats On Saleask for details

Boat storage, service & transportation at our boatyard on Midyette St., Oriental, N.C. Tel: 252-249-2001

JF09

Classifieds

Waterfront Real Estate

Sailboats

252-923-9310

“JUST ADD WATER”

Located on S. Main Historic Bath

RIVER TIME OUTFITTERS Waterfront Homesite - Lot in Belhaven’s

D U

2

L

RANCH STYLE BRICK BEAUTY WITH WATER VIEWS!

o S

E

R

c t

r

a D S e

QUAINT PAMLICO RIVERFRONT COTTAGE

Better than new, 2700+ sq ft, 4 side Amazing big water views across the Pamlico brick where quality abounds. This Ranch and out to the Sound. 3 / 4 BR 1940’s style Plus sits“NEW on LISTING” a 1.2 acre corner lot with“NEW LISTING” cottage with 2 baths. Sits right at waters “COMMERCIAL, RETAIL” PUNGO CREEK WATERFRONT BATH WATERFRONT COTTAGE DOWNTOWN spectacular water views. Boat launch and edge fully bulkheaded and ripBELHAVEN rapped with 3 BR, 3 1/2 Bth situated on 1+ acre. With Small, rustic fishing cottage with Currently set up as a doctor’s office, would a private entry andminutes it’s own bath theaway. bonus water access Vaulted, ftof the Pamlico a hardRiver. to find 200ft. Screened porch beautiful10 views make pier. good retail space, possible Art room over the two car garage makes a great Bring baths, your boat and waterside tie it to your ownis a great Gallery, or Dayto Spa. Thereand is a reception IN-LAW suite, office, or guest quarters. This ceilings, transoms, Hardwoods, tile place relax watch 1998 Custom Built beauty has exceptional dock, then enjoy the lifestyle. This area and waiting room, 4 additional rooms, waterviews, sun room,surround wrap-around Corian counters, sound, central the sun rise and sunset views over this slice cottage has a 3 Bedroom septic tank for storage space,and 2 bathrooms. Directly screened porch, deep water. Two story expansion miss outSeparate across the street building from Pungo District traditional loaded with countryset charm in a home vac, 2 car garage this apart.possibilities. ofDon’t heaven. storage would small upscale subdivision. This “Master on on this beautiful home site. Hospital with water views. Main” large H is a upstairs must see. Extremely bonus roomMLS# has20130 $295,000 make a nice office, workshop, potting MLS #20441 $89,900 $598,000 a separate shed or artToll studio. Toll HVAC Free Info and Line: is partially finished. Toll Free Info Line: Free Info Line OME

New listing at $379,900.

800-270-7315 ext. 2203

800-270-7315 Ext. 2003

New Listing at $369,900.

800-270-7315 Ext. 2413

Recorded Info We Line 800-270-7315 Ext. 2337 Ext.d2907 caYo Recorded Info o u Line 800-270-7315 n nd r aD h

yo

a

u

t

e

t

f er View Virtual Tours and other waterfront listingsf at: o B of these properties e a u

www.lowtiderealty.com www.lowtiderealty.com www.sandyandglennholt.com www.sandyandglennholt.com

h r

t

e

5” d

o

a

o r i c B a t h • Kayaks and accessories in our Proposed clubhouse, tennis courts,store boat launch • Tours, kayak fishing and custom trips & day dock. Covenants and Restrictions. Asking • Kayak barge $139,900. Contactadventures Low Tide Realty 252-923-9310. 2001 Hunter 340. Loaded with chartplotter, Recorded Info Line 800-270-7315 ext. 2047. heat & A/C, electric windlass, in mast furling. Two to choose from. Deaton Yacht Sales in Oriental, NC. Toll free 877-267-6216

e

t

,

H

i

s

t

2

506 Carteret Street Bath, NC 252-923-9475

www.rivertimeoutfitters.com

Canal Front Bargains – Close to Washington, two best Waterfront deals on canal leading toyoChocowinity Bay, Pamlico River and ICW. 1st 2001 Hunter 420.e lProfessionally maintained ym “ y”en r g p b a fi uT Bulkheaded with ct 132Hft. on canal and “ with option o every conceivable p n e tincluding SSB r o property f er r t o in place. Single u wide on site with n $650/mth t with computer modem. Custom SSCrails replacing dock lifelines. Two to chose from. Deaton Yacht Sales in rental history. Asking $149,900. Adjacent lot for sale with sewer in place. Buy both and have 240+ Oriental, NC. Toll Free 877-267-6216. ft. of waterfront. Only $99,900. Contact Low Tide www.deatonyachts.com Realty 252-923-9310. Recorded info line 800270-7315 ext. 2417 and 2887.

i

43 Carolina Currents January/February 2009

“J A WAT

Your homeNewfor funEstates. andPriced adventure Winfield to sell. 120’ of on Pungo CreekRiver water frontage. Wide views, 1+ acre, 4+ the Pamlico and adjacent creeks S o u t h T n ft water. Private Pier possible. Easy ICWM access.

W st y

n


Classifieds/ Business Directory

Classifieds/ Contd. YACHT SALES AND SERVICE E INC. PO. BOX 1082 NEW BERN, NC 28560

6814 office:252-633-0317 fax:877-223-6814 Office On The Water In Downtown New Bern, NC POWER & TRAWLERS SAIL 43’ 1983 Labelle $139,000 41’ 1978 Formosa $45,000 40’ 1982 Egg Harbor $99,900 39’ 1973 Ericson $39,500 38’ 1989 Bayliner $79,000. 38’ 1987 Cabo Rico $169,900 38’ 1989 Carver $99,950 38’ 1985 Endeavour $75,000 38’ 1993 Fountain $88,000. 37’ 1981 Endeavour $55,000 37’ 1995 Sea Ray $110.000 37” 1981 Hunter $39,900 34’ 2000 Sea Ray $92,000 35’ 1976 Cape Dory $49,900 34’ 1983 Mainship $55,000 34’ 1983 Irwin $18,900 34’ 1979 Mainship $48,000 34’ 1987 Tartan $58,000 28’ 1993 Rinker $18,900 33’ 1980 Cape Dory $49,900 28’ 1985 Bayliner $17,000 33’ 2003 Beneteau $88,500 26’ 1998 Regal 2760 $37,900 32’ 1976 Endeavour $13,900 26” 2005 Larson $60,000 30’ 1979 Seidelmann $19,500 24’ 1998 Pursuit $32,000 29’ 1994 Hunter $33,500 24’ 2000 Pro-line $29,000 29’ 1972 Cal2-29 $9,900 23’ 2005 Bayliner $39,900 28’ 1978 Santana $9,900 22’ 2003 Bayliner $22,000 27’ 1979 Pacific Seacraft $49,900 22” 2002 Key West $20,000 18’ McVay $4,950

Beta Marine US Ltd PO Box 5 Arapahoe, NC 28510 877-227-2473 252-249-2473 info@betamarinenc.com www.betamarinenc.com

Model shown BD1005 - 28HP Dealer Inquiries Welcome

SUPERB PROPULSION ENGINES including our famous Atomic 4 replacements. 10 to 90hp all KUBOTA powered.

Business Directory

Marketplace

Phone: 843-357-7400 Fax: 843-357-0053

&

1135 Burgess Road Murrells Inlet, SC

Preventive Maintenance

Calvin Mason Office: 843-357-7400 Mobile: 843-385-3039

(Marine & Industrial Engines) Minor & Major Engine Repair on Most Engines & Generators

LOWCOUNTRYSERVS@AOL.COM WWW.LOWCOUNTRYSERVICESLLC.COM

44 Carolina Currents January/February 2009

843-816-1950

s Private Captain & Mate USCG Masters License Services With Deliveries Captain Joseph Dunaway s Complete Boat Management s Rigging Phone 843-458-1998 s Detailing FAX 843-293-7957 s Mechanical www.boattendersllc.com s Instruction s Liscensed and insured

BOAT TENDERS, LLC. “Tending to all your boat’s needs” P.O. Box 30087 • Myrtle Beach, South Carolina 29588 email: boattenders@yahoo.com


MOBILE MARINE MECHANICAL

Emergency Services, Maintenance, General Repairs Diesel, Gas, Electrical, Plumbing, Pumps, Diagnostics, Fabrication capefearsailingacademy.com

KEVIN HENNESSEY 5003 O’quinn Blvd. • Suite G • Southport, NC 28461 o. 910.279.2355 • f. 910.401.1419 • email khennessey@sailtime.com

RONN PERRIN

Phone (252)675-1244 • www.marinetechmobile.com Mobile Service at Your Dock Serving Eastern N.C.

• Certified Master Technician Since 1988 • ABYC & NMMA Standards • Competent/Reliable/Insured • Quality Parts and Service Guaranteed • Authorized Dealer

Sails Built in Beaufort, NC Since 1978

WINTER SAIL SALE BIG SAVINGS

Business Directory

MARINE TECH

CALL FOR A QUOTE 800 533 3082 “We Cover the Coast”

Custom Canvas, INC.

Diesels • Generators •Electrical

Wilmington, NC

M (910) 620-3212

josh@specializedmechanical.com F (910) 791-8063

Federal Explosive License/Permit Serving All Conservation Districts Since 2001 on the East Coast

Call for a Free Estimate Today (252)333-8933 (252)333-8934 (252)482-7044

Will Do Tree Removal Out of your Paddle Trails

4117 Old Cherry Point Road New Bern, NC 28560

David Crawford Owner 252-633-4804 Cell: 670-1201

Michael & Barb Williams Washington, N.C. 877-243-SAIL (7245) (252) 945-2099

Sailing Lessons • Rentals • Cruises www.eastcarolinasailing.com

THE SAILBOAT COMPANY Dealer for Com-Pac Yachts www.ipass.net/sailboat

Johnnie Scott • Keith Scott • New Boats • Used Boats • Trailer Sales

• Sailing School • Sailing Software • Computer Racing

P.O. Box 575 Richlands NC 28574

(910) 324-4005 Mon.-Sat.

New and quality used marine equipment sold on consignment

Gift certificates are available We ship nation wide

252-249-3222 marineconsignment@embarqmail.com

708 Broad St. ~ P.O. Box 814 Oriental, NC 28571

45 Carolina Currents January/February 2009

JOSH ROBERTS

Bimini Tops and Frames F/B Enclosures Canvas Covers Awnings

Marketplace

paul@omarsail.com • www.omarsail.com


HISTORIC DOWNTOWN WILMINGTON

YACHT SALES

|

CAPE FEAR MARINA

CUSTOM YACHT CONSTRUCTION

|

34º 15.3' NORTH

Certified paint booth

58' Sport fish

Albin Marine 26

YACHT SERVICE AND RESTORATION

77º 56.9' WEST

Boathouse

Marina & 70-ton Travel Lift

DEEP WATER, SECURE MARINA AND EXCELLENT DOCKSIDE SERVICES

• • • • • • • •

5000' floating dock with six face docks from 108'-176' Deepwater Slips up to 176' 70 Ton Marine Travel Lift 25 Skilled Craftsmen Full Mechancial Staff Electronics Custom Yacht Carpentry Fast, efficient and timely refits

50% OFF

HAUL/LAUNCH SCHEDULE

25% OFF

DOCKAGE

910.772.9277 www.bbyachts.com Minutes to restaurants, museums, historic attractions, water sports, grocery stores and more! YACHT BROKERS ASSOCIATION OF AMERICA AND FLORIDA YACHT BROKERS ASSOCIATION MEMBERS SINCE 1986



Jan/Feb 2009 - Carolina Currents